/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2007_IT_DELIMITED.dct, clear
/*
label define  sesso_cl0 1   "Maschi" 2   "Femmine"  
label define  q1_1_cl1 1   "No" 2   "S"  
label define  q1_2_cl2 1   "istituto professionale" 2   "istituto tecnico" 3   "liceo classico, scientifico o linguistico" 4   "liceo socio-psico-pedagogico o istituto/scuola magistrale" 5   "istituto d'arte o liceo artistico" 6   "altro"  
label define  q1_3_cl3 1   "prima del 2004" 2   "dopo il 2004"  
label define  q1_4_cl4 1   "ero insoddisfatto degli sbocchi professionali offerti dal precedente diploma" 2   "avevo maturato nuovi interessi" 3   "ero rimasto deluso dai contenuti delle materie studiate precedentemente" 4   "altro"  
label define  q1_5_cl5  
label define  q1_6_cl6 1   "istituto professionale" 2   "istituto tecnico" 3   "liceo classico, scientifico o linguistico" 4   "liceo socio-psico-pedagogico o istituto/scuola magistrale" 5   "istituto d'arte o liceo artistico"  
label define  q1_7_cl7 1   "pubblica" 2   "privata"  
label define  q1_8_cl8  
label define  q1_9_cl9  
label define  q1_10_cl10 1   "1" 2   "2 o pi"  
label define  q1_11_cl11 1   "No" 2   "S"  
label define  q1_13_cl13 1   "sufficiente" 2   "buono" 3   "distinto" 4   "ottimo"  
label define  q1_14_cl14  
label define  q1_15_cl15 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non l'ha studiata"  
label define  q1_16_cl16  
label define  q1_17_cl17  
label define  q1_18a_cl18 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  q1_18b_cl19  
label define  q1_18c_cl20  
label define  q1_18d_cl21  
label define  q1_19_cl22 1   "No" 2   "S"  
label define  q2_1_cl23  
label define  q2_2_cl24 1   "perch impegnato negli studi universitari" 2   "perch impegnato nel lavoro/ricerca di lavoro" 3   "non mi interessano" 4   "non ho trovato corsi aderenti alle mie esigenze" 5   "non avevo i requisiti richiesti per l'iscrizione (ad es. condizione occupazionale, et, ...)" 6   "non sono stato ammesso (dopo selezione)" 7   "per scarsit di informazioni sui corsi e/o sulle modalit di iscrizione" 8   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 9   "altro"  
label define  q2_3_cl25 1   "uno" 2   "due" 3   "tre" 4   "pi di tre"  
label define  q2_4_cl26  
label define  q2_5_cl27 1   "ti sei iscritto ma ancora non l'hai iniziato" 2   "lo stai attualmente svolgendo" 3   "l'hai interrotto"  
label define  q2_6_cl28 1   "No, non ho avuto nessuna certificazione" 2   "S, ho avuto una certificazione"  
label define  q2_7_cl29 1   "perch deluso dai contenuti e/o dall'organizzazione del corso" 2   "perch impegnato negli studi universitari o in altro tipo di formazione" 3   "perch avevi un lavoro o svolgevi attivit di inserimento lavorativo" 4   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 5   "altro"  
label define  q2_8a_cl30 1   "2004" 2   "2005" 3   "2006" 4   "2007" 5   "2008"  
label define  q2_8b_cl31 1   "da gennaio a giugno" 2   "da luglio a dicembre"  
label define  q2_9_cl32 1   "un corso di tipo privato totalmente a tue spese" 2   "un corso che ha organizzato o a cui ti ha iscritto il tuo datore di lavoro" 3   "un corso pubblico gestito, organizzato o anche solo finanziato da enti pubblici (comune, provincia, regione, universit, ecc.)"  
label define  q2_10_cl33 1   "un corso Ifts (di istruzione e formazione tecnica superiore post-diploma)" 2   "un corso a cui si accede con un diploma di scuola superiore (corso che rilascia una qualifica di secondo livello)" 3   "un corso per laureandi o laureati" 4   "un corso a cui si accede con la licenza media (corso che rilascia una qualifica di primo livello)" 5   "un corso per conseguire patenti di mestiere o abilitazione all'esercizio di attivit professionali" 6   "altro"  
label define  q2_11_cl34 1   "normativa sulla sicurezza negli ambienti di lavoro(legge 626, legge 494, ecc.)" 2   "informatica (multimedialit, telecomunicazioni, ecc.)" 3   "lavori d'ufficio (ad es. addetti segreteria, contabilit, gestione del personale, ecc.)" 4   "servizi sanitari e di assistenza sociale (ad es. operatore socio-assistenziale, socio-familiare, socio-educativo, ecc.)" 5   "professioni per il turismo, gli alberghi, la ristorazione" 6   "grafica/pubblicit, marketing, distribuzione commerciale, attivit promozionali" 7   "lingue straniere" 8   "altro"  
label define  q2_12_cl35 1   "meno di 200 ore" 2   "da 200 a meno di 600 ore" 3   "da 600 a meno di 1200 ore" 4   "da 1200 ore in poi"  
label define  q2_13_cl36 1   "meno di 4 mesi" 2   "da 4 a 5 mesi" 3   "da 6 a 11 mesi" 4   "da 12 mesi in poi"  
label define  q2_14_cl37 1   "No" 2   "S"  
label define  q2_15_cl38 1   "te lo ha proposto/ti ha obbligato il datore di lavoro" 2   "per acquisire le competenze necessarie per trovare un lavoro" 3   "per soddisfare un tuo particolare interesse" 4   "per aggiornarti/migliorare nel lavoro svolto" 5   "altro"  
label define  q2_16_cl39 1   "su segnalazione di familiari, amici, conoscenti" 2   "attraverso i centri per l'impiego o uffici informazioni di enti locali (regione/provincia/comune)" 3   "tramite il datore di lavoro" 4   "tramite ordini o collegi professionali" 5   "su segnalazione della scuola o degli insegnanti" 6   "tramite pubblicit su giornali, cartelloni pubblicitari, volantini" 7   "attraverso internet" 8   "attraverso televisione o radio" 9   "altro"  
label define  q2_17_1_cl40 1   "negli studi universitari" 2   "in un altro corso di formazione professionale" 3   "nel lavoro" 4   "nella ricerca di un lavoro" 5   "niente" 6   "altro"  
label define  q2_17_2_cl41  
label define  q2_17_3_cl42  
label define  q2_18_cl43 1   "ti sei dedicato agli studi universitari" 2   "hai cercato lavoro senza trovarlo" 3   "hai iniziato a lavorare" 4   "hai cambiato lavoro" 5   "hai continuato lo stesso lavoro" 6   "hai iniziato un nuovo corso di formazione professionale" 7   "niente" 8   "altro"  
label define  q2_19a_cl44 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  q2_19b_cl45  
label define  q2_19c_cl46  
label define  q2_20_cl47  
label define  q3_1a_cl48 1   "No" 2   "S, lo sto seguendo" 3   "S, l'ho concluso" 4   "S, l'ho interrotto"  
label define  q3_1b_cl49  
label define  q3_1c_cl50  
label define  q3_1d_cl51  
label define  q3_2_cl52 1   "No" 2   "S"  
label define  q3_3_cl53 1   "non mi interessano gli studi universitari" 2   "gli studi universitari sono troppo costosi" 3   "non ho superato il test d'accesso" 4   "per frequentare altri corsi di formazione finalizzati all'ingresso nel mondo del lavoro" 5   "per cominciare subito a lavorare" 6   "perch avevo gi un lavoro" 7   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 8   "altro"  
label define  q3_4_cl54 1   "per interesse per lo studio/per la specifica disciplina" 2   "per avere migliori opportunit di lavoro" 3   "per per avere la laurea/un titolo di studi superiori" 4   "per suggerimenti/pressioni familiari" 5   "attivit in attesa di lavoro" 6   "altro"  
label define  q3_5_cl55  
label define  q3_6_cl56 1   "laurea triennale" 2   "diploma universitario del vecchio ordinamento (incluso il diploma delle scuole dirette a fini speciali)" 3   "titolo universitario ottenuto presso una universit straniera (in Italia o all'estero)"  
label define  q3_7_cl57 1   "2006" 2   "2007" 3   "2008"  
label define  q3_8_cl58  
label define  q3_9_cl59 1   "volevo continuare il percorso universitario" 2   "ero insoddisfatto degli sbocchi professionali offerti dal primo corso" 3   "avevo maturato nuovi interessi" 4   "altro"  
label define  q3_10_cl60 1   "un corso di laurea triennale" 2   "un corso di laurea a ciclo unico, di durata 5-6 anni" 3   "un corso di laurea del vecchio ordinamento" 4   "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)" 5   "un corso presso una universit straniera (in Italia o all'estero)" 6   "un corso di laurea specialistica di durata biennale" 7   "un master di 1 livello (inclusi i corsi di perfezionamento)"  
label define  q3_11_cl61 1   "0" 2   "1-59" 3   "60-119" 4   "120-179" 5   "180 o pi" 9   "Non indicato"  
label define  q3_12_cl62 1   "0" 2   "1-14" 3   "15-24" 4   "25 o pi" 9   "Non indicato"  
label define  q3_13_cl63 1   "No, non intendo proseguire" 2   "S"  
label define  q3_14_cl64 1   "un corso di laurea specialistica di durata biennale" 2   "un master di 1 livello (inclusi i corsi di perfezionamento)" 3   "un corso presso una universit straniera (in Italia o all'estero)" 4   "non so, non ho ancora deciso" 5   "altro"  
label define  q3_15_cl65 1   "un master di 2 livello (inclusi i corsi di perfezionamento)" 2   "una scuola di specializzazione" 3   "un dottorato di ricerca" 4   "un corso presso una universit straniera (in Italia o all'estero)" 5   "non so, non ho ancora deciso" 6   "altro"  
label define  q3_16_cl66  
label define  q3_17_cl67 1   "opuscoli e guide specializzate" 2   "attivit di orientamento organizzate dalla scuola o dagli insegnanti" 3   "attivit di orientamento organizzate dall'universit" 4   "internet" 5   "familiari, amici" 6   "quotidiani, periodici" 7   "altro"  
label define  q3_18_cl68 01   "Piemonte" 02   "Valle dAosta" 03   "Lombardia" 04   "Trentino-Alto Adige" 05   "Veneto" 06   "Friuli-Venezia Giulia" 07   "Liguria" 08   "Emilia-Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna" 99   "Estero"  
label define  q3_20_cl69 00000001   "Altro Ateneo Piemonte" 00000002   "Altro Ateneo Valle d'Aosta" 00000003   "Altro Ateneo Lombardia" 00000004   "Altro Ateneo Trentino-Alto Adige" 00000005   "Altro Ateneo Veneto" 00000006   "Altro Ateneo Friuli-Venezia Giulia" 00000007   "Altro Ateneo Liguria" 00000008   "Altro Ateneo Emilia-Romagna" 00000009   "Altro Ateneo Toscana" 00000010   "Altro Ateneo Umbria" 00000011   "Altro Ateneo Marche" 00000012   "Altro Ateneo Lazio" 00000013   "Altro Ateneo Abruzzo" 00000014   "Altro Ateneo Molise" 00000015   "Altro Ateneo Campania" 00000016   "Altro Ateneo Puglia" 00000017   "Altro Ateneo Basilicata" 00000018   "Altro Ateneo Calabria" 00000019   "Altro Ateneo Sicilia" 00000020   "Altro Ateneo Sadegna" 00101001   "Torino - Universit degli Studi" 00102001   "Torino - Politecnico" 00102002   "Vercelli - Sede dist. Politecnico di Torino" 00201002   "Vercelli - Universit del Piemonte Orientale A. Avogadro" 00201003   "Novara - Sede dist. Universit del Piemonte Orientale A. Avogadro" 00201006   "Alessandria - Sede dist. Universit del Piemonte Orientale A. Avogadro" 00401004   "Bra (Cn) - Universit degli Studi di Scienze Gastronomiche" 00701007   "Aosta - Universit della Valle DAosta" 01001010   "Genova - Universit degli Studi" 01201012   "Castellanza (Va) - Libero Istituto Universitario Cattaneo di Castellanza" 01202012   "Varese - Universit degli Studi dellInsubria" 01202013   "Como - Sede dist. Universit degli Studi dellInsubria" 01501015   "Milano - Universit degli Studi" 01502013   "Como - Sede dist. Politecnico di Milano" 01502015   "Milano - Politecnico" 01502097   "Lecco - Sede dist. Politecnico di Milano" 01503015   "Milano - Universit Commerciale Luigi Bocconi" 01504015   "Milano - Universit Cattolica del Sacro Cuore" 01504017   "Brescia - Sede dist. Universit Cattolica del Sacro Cuore di Milano" 01504033   "Piacenza - Sede dist. Universit Cattolica del Sacro Cuore di Milano" 01504058   "Roma - Sede dist. Universit Cattolica del Sacro Cuore di Milano" 01505015   "Milano - Libera Universit di Lingue e Comunicazione (IULM)" 01508015   "Milano - Universit Vita - Salute San Raffaele" 01509015   "Milano - Universit degli Studi  Bicocca" 01510015   "Milano - UNITEL, Universit Telematica Internazionale" 01601016   "Bergamo - Universit degli Studi" 01701017   "Brescia - Universit degli Studi" 01801018   "Pavia - Universit degli Studi" 01801019   "Cremona - Sede dist. Universit degli Studi di Pavia" 02101021   "Bolzano - Libera Universit degli Studi" 02201022   "Trento - Universit degli Studi" 02301023   "Verona - Universit degli Studi" 02701027   "Venezia - Universit degli Studi Ca Foscari" 02702027   "Venezia - Istituto Universitario di Architettura" 02801028   "Padova - Universit degli Studi" 03001030   "Udine - Universit degli Studi" 03201032   "Trieste - Universit degli Studi" 03401034   "Parma - Universit degli Studi" 03601035   "Reggio Emilia - Sede dist. Universit degli Studi di Modena e di Reggio Emilia" 03601036   "Modena - Universit degli Studi di Modena e di Reggio Emilia" 03701037   "Bologna - Universit degli Studi" 03701039   "Ravenna - Sede distaccata Universit degli Studi di Bologna" 03701040   "Forl - Sede dist. Universit degli Studi di Bologna" 03701099   "Rimini - Sede dist. Universit degli Studi di Bologna" 03801038   "Ferrara - Universit degli Studi" 04101041   "Urbino - Universit degli Studi" 04201042   "Ancona - Universit degli Studi" 04301043   "Macerata - Universit degli Studi" 04302043   "Camerino (Mc) - Universit degli Studi" 04302044   "Ascoli Piceno - Sede distaccata Universit degli Studi di Camerino" 04801048   "Firenze - Universit degli Studi" 05001050   "Pisa - Universit degli Studi" 05201051   "Arezzo - Sede distaccata Universit di Siena" 05201052   "Siena - Universit degli Studi" 05202052   "Siena - Universit per Stranieri" 05401054   "Perugia - Universit degli Studi" 05403054   "Perugia - Universit per Stranieri" 05601056   "Viterbo - Universit della Tuscia" 05801058   "Roma - Universit degli Studi La Sapienza" 05802058   "Roma - Universit degli Studi Tor Vergata" 05803058   "Roma - Libera Universit Maria SS.Assunta (LUMSA)" 05805058   "Roma - Libera Universit Internazionale Studi sociali Giudo Carli (LUISS)" 05806058   "Roma - Istituto Universitario di Scienze Motorie" 05807058   "Roma - Universit degli Studi Roma Tre" 05808058   "Roma - Libera Universit Campus Bio-medico" 05809058   "Roma - Libero Istituto Universitario S. Pio V" 05810058   "Roma - Universit Telematica Guglielmo Marconi" 05811058   "Roma - UNITELMA, Universit Telematica Tel.M.A." 05812058   "Roma - Universit Europea" 05813058   "Roma - UNINETTUNO, Universit Telematica Internazionale" 05814058   "Roma - Universitas Mercatorum, Universit Telematica delle Camere di Commercio Italiane" 05815058   "Roma - UNISU, Universit Telematica delle Scienze Umane" 06001060   "Cassino (Fr) - Universit degli Studi" 06201062   "Benevento - Universit del Sannio" 06301063   "Napoli - Universit degli Studi Federico II" 06302063   "Napoli - Universit degli Studi Parthenope (gi Istituto Universitario Navale)" 06303063   "Napoli - Istituto Universitario Orientale" 06304063   "Napoli - Istituto Universitario Suor Orsola Benincasa" 06306061   "Caserta - II Universit degli Studi di Napoli" 06501065   "Salerno - Universit degli Studi" 06601066   "LAquila - Universit degli Studi" 06701067   "Teramo - Universit degli Studi" 06901068   "Pescara- Sede dist. Universit degli Studi Gabriele DAnnunzio di Chieti" 06901069   "Chieti - Universit degli Studi Gabriele DAnnunzio" 07001070   "Campobasso - Universit degli Studi del Molise" 07001094   "Isernia - Sede dist. Universit degli Studi del Molise di Campobasso" 07101071   "Foggia - Universit degli Studi" 07201072   "Bari - Universit degli Studi" 07202072   "Bari - Politecnico" 07202073   "Taranto - Sede dist. del Politecnico di Bari" 07203072   "Casamassima (Ba) - Libera Universit Mediterranea Jean Monnet" 07501075   "Lecce - Universit degli Studi" 07601076   "Potenza - Universit degli Studi della Basilicata" 07801078   "Cosenza - Universit della Calabria" 07901079   "Catanzaro - Universit degli Studi Magna Grecia" 08001080   "Reggio Calabria - Universit degli Studi" 08002080   "Reggio Calabria - Universit per stranieri Dante Alighieri" 08201082   "Palermo - Universit degli Studi" 08301083   "Messina - Universit degli Studi" 08601086   "Enna - Universit Kore" 08701087   "Catania - Universit degli Studi" 08701089   "Siracusa - Sede dist. dellUniversit degli Studi di Catania" 09001090   "Sassari - Universit degli Studi" 09201092   "Cagliari - Universit degli Studi" 99999901   "Universit straniera del Piemonte" 99999902   "Universit straniera della Valle DAosta" 99999903   "Universit straniera della Lombardia" 99999904   "Universit straniera del Trentino-Alto Adige" 99999905   "Universit straniera del Veneto" 99999906   "Universit straniera del Friuli-Venezia Giulia" 99999907   "Universit straniera della Liguria" 99999908   "Universit straniera dell'Emilia-Romagna" 99999909   "Universit straniera della Toscana" 99999910   "Universit straniera dell'Umbria" 99999911   "Universit straniera delle Marche" 99999912   "Universit straniera del Lazio" 99999913   "Universit straniera dell'Abruzzo" 99999914   "Universit straniera del Molise" 99999915   "Universit straniera della Campania" 99999916   "Universit straniera della Puglia" 99999917   "Universit straniera della Basilicata" 99999918   "Universit straniera della Calabria" 99999919   "Universit straniera della Sicilia" 99999920   "Universit straniera della Sardegna"  
label define  q3_21_cl70 1   "per il suo prestigio" 2   "troppo costoso studiare in un'altra citt" 3   "per comodit:  nella mia citt/ il pi vicino da raggiungere" 4   "per la qualit dei servizi e/o strutture offerti dall'ateneo" 5   "il corso che avevo scelto era attivo solo in questo ateneo" 6   "altro"  
label define  q3_22_cl71 01   "Gruppo scientifico" 02   "Gruppo chimico-farmaceutico" 03   "Gruppo geo-biologico" 04   "Gruppo medico" 05   "Gruppo ingegneria" 06   "Gruppo architettura" 07   "Gruppo agrario" 08   "Gruppo economico-statistico" 09   "Gruppo politico-sociale" 10   "Gruppo giuridico" 11   "Gruppo letterario" 12   "Gruppo linguistico" 13   "Gruppo insegnamento" 14   "Gruppo psicologico" 15   "Gruppo educazione fisica"  
label define  q3_23_cl72 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  q3_24_cl73 1   "2004/05" 2   "2005/06" 3   "2006/07" 4   "2007/08"  
label define  q3_25_cl74 1   "No" 2   "S"  
label define  q3_26_cl75  
label define  q3_27_cl76  
label define  q3_28a_cl77 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 7   "non sa"  
label define  q3_28b_cl78  
label define  q3_28c_cl79  
label define  q3_28d_cl80  
label define  q3_28e_cl81  
label define  q3_29a_cl82 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 7   "non sa"  
label define  q3_29b_cl83  
label define  q3_29c_cl84  
label define  q3_29d_cl85  
label define  q3_30_cl86 1   "No" 2   "S"  
label define  q3_31_cl87 1   "mai o quasi mai" 2   "uno o due giorni a settimana" 3   "tre o pi giorni a settimana"  
label define  q3_32_cl88  
label define  q3_33_cl89 1   "un corso di laurea triennale" 2   "un corso di laurea a ciclo unico, di durata 5-6 anni" 3   "un corso di laurea del vecchio ordinamento" 4   "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)" 5   "un corso presso una universit straniera (in Italia o all'estero)"  
label define  q3_34_cl90 1   "Gruppo ingegneria" 2   "Gruppo economico-statistico" 3   "Gruppo politico-sociale" 4   "Gruppo giuridico" 5   "Altri gruppi"  
label define  q3_35_cl91 1   "il primo corso era troppo difficile" 2   "non mi piacevano i contenuti del primo corso" 3   "non ero soddisfatto degli sbocchi professionali offerti dal primo corso" 4   "non riuscivo a conciliare gli studi precedenti con il lavoro" 5   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 6   "altro"  
label define  q3_36_cl92 1   "No" 2   "S"  
label define  q3_37_cl93 1   "preferivi impegnarti esclusivamente negli studi universitari" 2   "avresti preferito lavorare ma non hai trovato lavoro" 3   "eri disposto a studiare e lavorare insieme ma non hai trovato lavoro"  
label define  q4_1_1_cl94 1   "un corso di laurea triennale" 2   "un corso di laurea a ciclo unico, di durata 5-6 anni" 3   "un corso di laurea del vecchio ordinamento" 4   "un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)" 5   "un corso presso una universit straniera (in Italia o all'estero)"  
label define  q4_1_2_cl95  
label define  q4_2_cl96 1   "Gruppo ingegneria" 2   "Gruppo economico-statistico" 3   "Gruppo politico-sociale" 4   "Gruppo giuridico" 5   "Altri gruppi"  
label define  q4_3_cl97 1   "gli studi erano troppo difficili" 2   "non ero soddisfatto degli sbocchi professionali del corso" 3   "gli studi erano troppo costosi" 4   "le strutture universitarie e l'organizzazione della didattica erano insoddisfacenti" 5   "per frequentare altri corsi di formazione post-diploma" 6   "perch ho trovato un lavoro che era il mio vero obiettivo" 7   "non riuscivo a conciliare lo studio con il lavoro" 8   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 9   "altro"  
label define  q4_4_cl98 1   "2004/05" 2   "2005/06" 3   "2006/07"  
label define  q4_5_cl99 1   "circa 1 anno" 2   "circa 2 anni" 3   "circa 3 anni"  
label define  q4_6_cl100 1   "0" 2   "1-59" 3   "60 o pi" 9   "Non indicato"  
label define  q4_7_cl101 1   "0" 2   "1 o pi" 9   "Non indicato"  
label define  q4_8_cl102  
label define  q4_9_cl103 1   "meno di dieci lezioni" 2   "dieci o pi lezioni"  
label define  q4_10a_cl104 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 7   "non sa"  
label define  q4_10b_cl105  
label define  q4_10c_cl106  
label define  q4_10d_cl107  
label define  q4_10e_cl108  
label define  q4_11a_cl109  
label define  q4_11b_cl110  
label define  q4_11c_cl111  
label define  q4_11d_cl112  
label define  q5_1a_cl113 1   "No, non l'ha mai svolta" 2   "S, la sta svolgendo" 3   "S, l'ha conclusa" 4   "S, l'ha interrotta"  
label define  q5_1b_cl114  
label define  q5_1c_cl115  
label define  q5_1d_cl116  
label define  q5_2_cl117 1   "No, non lavoro" 2   "S, lavoro"  
label define  q5_3_cl118 01   "sto studiando/sto per iniziare un'attivit formativa" 02   "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso" 03   "sto svolgendo/sto per iniziare un'attivit d'inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita" 04   "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione di un lavoro a termine)" 05   "sono alla ricerca di un lavoro ma non riesco a trovarlo/sto aspettando una risposta" 06   "non trovo un lavoro che mi soddisfi/interessi" 07   "non cerco un lavoro/non mi interessa lavorare" 08   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 10   "altro"  
label define  q5_4_cl119 1   "Legislatori, dirigenti e imprenditori" 2   "Professioni intellettuali, scientifiche e di elevata specializzazione" 3   "Professioni tecniche" 4   "Impiegati" 5   "Professioni qualificate nelle attivit commerciali e nei servizi" 6   "Artigiani, operai specializzati e agricoltori" 7   "Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili" 8   "Professioni non qualificate" 9   "Forze Armate"  
label define  q5_5_cl120 1   "lavoro autonomo" 2   "lavoro a progetto (o di collaborazione coordinata e continuativa)" 3   "lavoro di prestazione d'opera occasionale (o altro tipo di lavoro occasionale)" 4   "un lavoro dipendente"  
label define  q5_6_cl121 1   "imprenditore" 2   "libero professionista" 3   "lavoratore in proprio" 4   "socio di cooperativa" 5   "coadiuvante nell'azienda di un familiare" 6   "lavoratore autonomo senza specifica qualificazione" 8   "altro"  
label define  q5_7_cl122 1   "No" 2   "S"  
label define  q5_8_cl123  
label define  q5_9_cl124 1   "quadro o funzionario" 2   "impiegato ad alta o media qualificazione" 3   "impiegato esecutivo" 4   "operaio o lavoratore senza specifica qualificazione" 6   "altro"  
label define  q5_10_cl125  
label define  q5_11_cl126 1   "occasionale/stagionale" 2   "continuativo"  
label define  q5_12_cl127 1   "per scelta" 2   "per mancanza di altre opportunit"  
label define  q5_13_cl128 1   "a termine" 2   "senza scadenza"  
label define  q5_14_cl129 1   "ho iniziato con un contratto a termine" 2   "fin dall'inizio avevo un contratto senza scadenza"  
label define  q5_15_cl130 1   "per scelta" 2   "per mancanza di altre opportunit"  
label define  q5_16_cl131 1   "buone" 2   "scarse" 7   "non sa"  
label define  q5_17_cl132 01   "con un contratto di formazione e lavoro o di inserimento" 02   "con un contratto di apprendistato" 03   "presso agenzia interinale/con un contratto di somministrazione" 04   "con un contratto a progetto o di collaborazione coordinata e continuativa" 05   "con un contratto di prestazione d'opera occasionale" 06   "con un contratto a termine inquadrato in un contratto collettivo nazionale" 07   "con un altro tipo di contratto a termine" 08   "senza contratto" 09   "con un contratto verbale" 10   "con un contratto a tempo indeterminato"  
label define  q5_18_cl133 1   "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)" 2   "Industria (incluso costruzioni e installazioni di impianti)" 3   "Servizi (ad es. commercio, trasporti, istruzione, sanit)"  
label define  q5_19_cl134 1   "nelle costruzioni" 2   "nell'industria meccanica" 3   "nell'industria tessile e dell'abbigliamento" 4   "nell'industria alimentare, delle bevande e del tabacco" 5   "nell'industria metallurgica" 6   "nell'industria chimica" 7   "nella produzione e distribuzione di energia elettrica, acqua e gas" 8   "nell'industria estrattiva" 9   "in altre industrie manifatturiere"  
label define  q5_20_cl135 1   "nel commercio, alberghi e pubblici esercizi" 2   "nei trasporti, magazzinaggio, comunicazioni e logistica" 3   "nel credito e assicurazioni (inclusa intermediazione finanziaria)" 4   "nelle attivit immobiliari, noleggio, ricerca e servizi alle imprese (attivit degli studi legali e notarili, consulenze, studi di mercato, sondaggi d'opinione, ricerca, pubblicit)" 5   "nell'informatica e attivit connesse (sviluppo di software, elaborazione dati, manutenzione e riparazione di elaboratori elettronici)" 6   "nell'istruzione e formazione (ad eccezione degli istruttori di attivit ludiche/sportive)" 7   "nella sanit e assistenza sociale (ospedali, studi medici, servizi sanitari)" 8   "nella pubblica amministrazione e difesa (ministeri, regioni, enti locali, organi costituzionali)" 9   "in altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei, attivit presso le famiglie)"  
label define  q5_21_cl136 1   "nel settore no profit" 2   "nel settore privato" 3   "nel settore pubblico (pubblica amministrazione, istruzione, ricerca, sanit)"  
label define  q5_22_cl137 1   "nel settore no profit" 2   "nel privato"  
label define  q5_23_cl138 1   "tempo pieno" 2   "part-time"  
label define  q5_24_cl139 1   "per scelta" 2   "per mancanza di altre opportunit"  
label define  q5_25_cl140 1   "fino a 9 ore" 2   "10-19 ore" 3   "20-24 ore" 4   "25-29 ore" 5   "30-34 ore" 6   "35-39 ore" 7   "40-49 ore" 8   "50 ore o pi"  
label define  q5_28_cl142 1   "No" 2   "S"  
label define  q5_29_cl143 1   "prima" 2   "dopo"  
label define  q5_30a_cl144 1   "2004" 2   "2005" 3   "2006" 4   "2007" 5   "2008"  
label define  q5_30b_cl145 1   "da gennaio a marzo" 2   "da aprile a giugno" 3   "da luglio a settembre" 4   "da ottobre a dicembre" 9   "non indicato"  
label define  q5_31_cl146 1   "No" 2   "S" 3   "Era necessario un titolo superiore (ad es. laurea triennale)"  
label define  q5_32_cl147 1   "un diploma qualsiasi" 2   "un diploma specifico"  
label define  q5_33_cl148  
label define  q5_34_cl149  
label define  q5_35a_cl150 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  q5_35b_cl151  
label define  q5_35c_cl152  
label define  q5_35d_cl153  
label define  q5_35e_cl154  
label define  q5_35f_cl155  
label define  q5_36_cl156 01   "per conoscenza diretta del datore di lavoro" 02   "contattando di propria iniziativa il datore di lavoro (inviando curriculum, presentandosi di persona, telefonando)" 03   "su segnalazione a datori di lavoro da parte di familiari/amici/conoscenti" 04   "su segnalazione a datori di lavoro da parte della scuola/di insegnanti" 05   "su segnalazione di docenti del corso di formazione che frequenti/hai frequentato" 06   "a seguito di uno stage o tirocinio presso un'azienda" 07   "per chiamata diretta dell'azienda" 08   "mettendo o rispondendo ad inserzioni sui giornali o su Internet" 09   "per pubblico concorso" 10   "iniziando un'attivit autonoma (da solo o con altri)" 11   "collaborando ad un'attivit familiare" 12   "attraverso l'iscrizione presso il Centro pubblico per l'impiego (ex-collocamento)" 13   "attraverso agenzie private di collocamento o agenzie di lavoro interinale" 14   "altro"  
label define  q5_37_cl157  
label define  q5_38_cl158 1   "ti ha messo in contatto con il tuo attuale datore di lavoro" 2   "ti ha inserito nella propria attivit" 3   "ti ha fornito informazioni che si sono rivelate molto utili" 4   "ti ha aiutato nella preparazione alle prove di selezione" 5   "ti ha procurato un finanziamento iniziale" 6   "ti ha messo a disposizione strutture o apparecchiature" 7   "altro"  
label define  q5_39_cl159 1   "un genitore" 2   "un fratello o una sorella" 3   "un altro parente" 4   "un'altra persona"  
label define  q6_1_cl160 1   "No" 2   "S"  
label define  q6_2_cl161  
label define  q6_3_cl162 1   "avevo gi un lavoro/ero in attesa di un altro lavoro" 2   "non mi piaceva quel tipo di lavoro" 3   "non mi garantiva stabilit e/o sicurezza" 4   "non ero soddisfatto del trattamento economico" 5   "volevo continuare a studiare" 6   "l'universit mi impegnava troppo" 7   "la sede di lavoro era troppo distante" 8   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 9   "altro"  
label define  q6_4_cl163 1   "occasionale/stagionale" 2   "continuativo"  
label define  q6_5_cl164 1   "a termine" 2   "senza scadenza"  
label define  q6_6a_cl165 1   "2004" 2   "2005" 3   "2006" 4   "2007" 5   "2008"  
label define  q6_6b_cl166 1   "da gennaio a marzo" 2   "da aprile a giugno" 3   "da luglio a settembre" 4   "da ottobre a dicembre" 9   "non indicato"  
label define  q6_7_cl167 1   "circa 1 mese" 2   "da 2 a 3 mesi" 3   "da 4 a 6 mesi" 4   "da 7 a 12 mesi" 5   "pi di 1 anno"  
label define  q6_8_cl168 01   "avevo trovato un altro lavoro" 02   "era un lavoro a termine" 03   "non mi piaceva quel tipo di lavoro" 04   "non mi garantiva stabilit e/o sicurezza" 05   "non ero soddisfatto del trattamento economico" 06   "non ero soddisfatto delle possibilit di carriera" 07   "non mi trovavo bene/avevo problemi con il datore di lavoro/superiori/colleghi" 08   "per seguire corsi di studio/formazione" 09   "la sede di lavoro era troppo distante" 10   "per licenziamento/chiusura attivit" 11   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 12   "altro"  
label define  q6_9_cl169  
label define  q6_10_cl170 1   "sto studiando/sto per iniziare un'attivit formativa" 2   "mi sto preparando per un concorso/sto aspettando gli esiti di un concorso" 3   "sto svolgendo/sto per iniziare un'attivit di inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita" 4   "sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione in un lavoro a termine)" 5   "non mi interessa lavorare" 6   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 7   "altro"  
label define  q6_11_cl171  
label define  q7_1_cl172 1   "non ho ancora preso nessuna iniziativa" 2   "negli ultimi trenta giorni" 3   "da pi di un mese a sei mesi fa" 4   "oltre sei mesi fa"  
label define  q7_2_cl173 1   "a tempo pieno" 2   "part-time" 3   "non ha preferenze"  
label define  q7_3_cl174 1   "dipendente" 2   "autonomo" 3   "non ha preferenze"  
label define  q7_4_cl175 1   "soltanto nel comune di residenza (o domicilio abituale)" 2   "in un altro comune raggiungibile giornalmente" 3   "in tutta Italia" 4   "ovunque, anche all'estero" 5   "non ha preferenze"  
label define  q7_7_cl177 1   "No" 2   "S"  
label define  q8_1_cl178 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  q8_2_1_cl179 1   "No, non mi aiutava" 2   "S, mi aiutava nello studio" 3   "S, con ripetizioni private" 4   "S, altro"  
label define  q8_2_2_cl180  
label define  q8_2_3_cl181  
label define  q8_3_cl182 1   "senza titolo/licenza elementare" 2   "licenza media (o avviamento professionale)" 3   "diploma di scuola secondaria superiore o qualifica professionale" 4   "diploma universitario o ex scuole parauniversitarie/laurea o dottorato di ricerca"  
label define  q8_4_cl183  
label define  q8_5_cl184 1   "occupato" 2   "in cerca di occupazione" 3   "pensionato" 4   "altra condizione"  
label define  q8_6_cl185 0   "Non indicato" 1   "Legislatori, dirigenti e imprenditori" 2   "Professioni intellettuali, scientifiche e di elevata specializzazione" 3   "Professioni tecniche" 4   "Impiegati" 5   "Professioni qualificate nelle attivit commerciali e nei servizi" 6   "Artigiani, operai specializzati e agricoltori" 7   "Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili" 8   "Professioni non qualificate" 9   "Forze Armate"  
label define  q8_7_cl186 1   "lavoratore dipendente" 2   "lavoratore autonomo"  
label define  q8_8_cl187 1   "imprenditore" 2   "libero professionista" 3   "lavoratore in proprio" 4   "coadiuvante nell'azienda familiare, socio di una cooperativa" 5   "lavoratore autonomo senza specifica qualificazione"  
label define  q8_9_cl188 1   "dirigente" 2   "quadro, funzionario" 3   "impiegato ad alta/media qualificazione" 4   "impiegato esecutivo, operaio o lavoratore senza specifica qualificazione"  
label define  q8_10_cl189 1   "Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)" 2   "Industria (incluso costruzioni e installazioni di impianti)" 3   "Servizi (ad es. commercio, istruzione, sanit)"  
label define  q8_11_cl190 1   "occupata" 2   "in cerca di occupazione" 3   "casalinga" 4   "pensionata" 5   "altra condizione"  
label define  q8_12_cl191 1   "lavoratrice dipendente" 2   "lavoratrice autonoma"  
label define  q8_13_cl192  
label define  q8_14_cl193  
label define  q8_15_cl194  
label define  q9_3_cl195 01001   "Torino" 01002   "Vercelli" 01003   "Novara" 01004   "Cuneo" 01005   "Asti" 01006   "Alessandria" 01096   "Biella" 01103   "Verbano-Cusio-Ossola" 02007   "Aosta" 03012   "Varese" 03013   "Como" 03014   "Sondrio" 03015   "Milano" 03016   "Bergamo" 03017   "Brescia" 03018   "Pavia" 03019   "Cremona" 03020   "Mantova" 03097   "Lecco" 03098   "Lodi" 04021   "Bolzano" 04022   "Trento" 05023   "Verona" 05024   "Vicenza" 05025   "Belluno" 05026   "Treviso" 05027   "Venezia" 05028   "Padova" 05029   "Rovigo" 06030   "Udine" 06031   "Gorizia" 06032   "Trieste" 06093   "Pordenone" 07008   "Imperia" 07009   "Savona" 07010   "Genova" 07011   "La Spezia" 08033   "Piacenza" 08034   "Parma" 08035   "Reggio nell'Emilia" 08036   "Modena" 08037   "Bologna" 08038   "Ferrara" 08039   "Ravenna" 08040   "Forli-Cesena" 08099   "Rimini" 09045   "Massa-Carrara" 09046   "Lucca" 09047   "Pistoia" 09048   "Firenze" 09049   "Livorno" 09050   "Pisa" 09051   "Arezzo" 09052   "Siena" 09053   "Grosseto" 09100   "Prato" 10054   "Perugia" 10055   "Terni" 11041   "Pesaro e Urbino" 11042   "Ancona" 11043   "Macerata" 11044   "Ascoli Piceno" 12056   "Viterbo" 12057   "Rieti" 12058   "Roma" 12059   "Latina" 12060   "Frosinone" 13066   "L'Aquila" 13067   "Teramo" 13068   "Pescara" 13069   "Chieti" 14070   "Campobasso" 14094   "Isernia" 15061   "Caserta" 15062   "Benevento" 15063   "Napoli" 15064   "Avellino" 15065   "Salerno" 16071   "Foggia" 16072   "Bari" 16073   "Taranto" 16074   "Brindisi" 16075   "Lecce" 17076   "Potenza" 17077   "Matera" 18078   "Cosenza" 18079   "Catanzaro" 18080   "Reggio di Calabria" 18101   "Crotone" 18102   "Vibo Valentia" 19081   "Trapani" 19082   "Palermo" 19083   "Messina" 19084   "Agrigento" 19085   "Caltanissetta" 19086   "Enna" 19087   "Catania" 19088   "Ragusa" 19089   "Siracusa" 20090   "Sassari" 20091   "Nuoro" 20092   "Cagliari" 20095   "Oristano" 20104   "Olbia-Tempio" 20105   "Ogliastra" 20106   "Medio Campidano" 20107   "Carbonia-Iglesias"  999   "Estero"
 
label define  q9_4_cl196  
label define  q9_5_cl197 01001   "Torino" 01002   "Vercelli" 01003   "Novara" 01004   "Cuneo" 01005   "Asti" 01006   "Alessandria" 01096   "Biella" 01103   "Verbano-Cusio-Ossola" 02007   "Aosta" 03012   "Varese" 03013   "Como" 03014   "Sondrio" 03015   "Milano" 03016   "Bergamo" 03017   "Brescia" 03018   "Pavia" 03019   "Cremona" 03020   "Mantova" 03097   "Lecco" 03098   "Lodi" 04021   "Bolzano" 04022   "Trento" 05023   "Verona" 05024   "Vicenza" 05025   "Belluno" 05026   "Treviso" 05027   "Venezia" 05028   "Padova" 05029   "Rovigo" 06030   "Udine" 06031   "Gorizia" 06032   "Trieste" 06093   "Pordenone" 07008   "Imperia" 07009   "Savona" 07010   "Genova" 07011   "La Spezia" 08033   "Piacenza" 08034   "Parma" 08035   "Reggio nell'Emilia" 08036   "Modena" 08037   "Bologna" 08038   "Ferrara" 08039   "Ravenna" 08040   "Forli-Cesena" 08099   "Rimini" 09045   "Massa-Carrara" 09046   "Lucca" 09047   "Pistoia" 09048   "Firenze" 09049   "Livorno" 09050   "Pisa" 09051   "Arezzo" 09052   "Siena" 09053   "Grosseto" 09100   "Prato" 10054   "Perugia" 10055   "Terni" 11041   "Pesaro e Urbino" 11042   "Ancona" 11043   "Macerata" 11044   "Ascoli Piceno" 12056   "Viterbo" 12057   "Rieti" 12058   "Roma" 12059   "Latina" 12060   "Frosinone" 13066   "L'Aquila" 13067   "Teramo" 13068   "Pescara" 13069   "Chieti" 14070   "Campobasso" 14094   "Isernia" 15061   "Caserta" 15062   "Benevento" 15063   "Napoli" 15064   "Avellino" 15065   "Salerno" 16071   "Foggia" 16072   "Bari" 16073   "Taranto" 16074   "Brindisi" 16075   "Lecce" 17076   "Potenza" 17077   "Matera" 18078   "Cosenza" 18079   "Catanzaro" 18080   "Reggio di Calabria" 18101   "Crotone" 18102   "Vibo Valentia" 19081   "Trapani" 19082   "Palermo" 19083   "Messina" 19084   "Agrigento" 19085   "Caltanissetta" 19086   "Enna" 19087   "Catania" 19088   "Ragusa" 19089   "Siracusa" 20090   "Sassari" 20091   "Nuoro" 20092   "Cagliari" 20095   "Oristano" 20104   "Olbia-Tempio" 20105   "Ogliastra" 20106   "Medio Campidano" 20107   "Carbonia-Iglesias"  999   "Estero"
 
label define  q9_7_cl198 1   "per frequentare gli studi universitari" 2   "per motivi di lavoro/ricerca di lavoro" 3   "per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)" 4   "altro"  
label define  q9_8_cl199 1   "1982 o precedente" 2   "1983" 3   "1984" 4   "1985" 5   "1986 o successivo"  
label define  q9_9_cl200 1   "celibe/nubile" 2   "altro"  
label define  tipsc_cl201 1   "Istituti professionali" 2   "Istituti tecnici" 3   "Licei" 4   "Istruzione magistrale" 5   "Istruzione artistica"  
label define  gestione_cl202 1   "Pubblica" 2   "Privata"  
label define  provscu_cl203 01001   "Torino" 01002   "Vercelli" 01003   "Novara" 01004   "Cuneo" 01005   "Asti" 01006   "Alessandria" 01096   "Biella" 01103   "Verbano-Cusio-Ossola" 02007   "Aosta" 03012   "Varese" 03013   "Como" 03014   "Sondrio" 03015   "Milano" 03016   "Bergamo" 03017   "Brescia" 03018   "Pavia" 03019   "Cremona" 03020   "Mantova" 03097   "Lecco" 03098   "Lodi" 04021   "Bolzano" 04022   "Trento" 05023   "Verona" 05024   "Vicenza" 05025   "Belluno" 05026   "Treviso" 05027   "Venezia" 05028   "Padova" 05029   "Rovigo" 06030   "Udine" 06031   "Gorizia" 06032   "Trieste" 06093   "Pordenone" 07008   "Imperia" 07009   "Savona" 07010   "Genova" 07011   "La Spezia" 08033   "Piacenza" 08034   "Parma" 08035   "Reggio nell'Emilia" 08036   "Modena" 08037   "Bologna" 08038   "Ferrara" 08039   "Ravenna" 08040   "Forli-Cesena" 08099   "Rimini" 09045   "Massa-Carrara" 09046   "Lucca" 09047   "Pistoia" 09048   "Firenze" 09049   "Livorno" 09050   "Pisa" 09051   "Arezzo" 09052   "Siena" 09053   "Grosseto" 09100   "Prato" 10054   "Perugia" 10055   "Terni" 11041   "Pesaro e Urbino" 11042   "Ancona" 11043   "Macerata" 11044   "Ascoli Piceno" 12056   "Viterbo" 12057   "Rieti" 12058   "Roma" 12059   "Latina" 12060   "Frosinone" 13066   "L'Aquila" 13067   "Teramo" 13068   "Pescara" 13069   "Chieti" 14070   "Campobasso" 14094   "Isernia" 15061   "Caserta" 15062   "Benevento" 15063   "Napoli" 15064   "Avellino" 15065   "Salerno" 16071   "Foggia" 16072   "Bari" 16073   "Taranto" 16074   "Brindisi" 16075   "Lecce" 17076   "Potenza" 17077   "Matera" 18078   "Cosenza" 18079   "Catanzaro" 18080   "Reggio di Calabria" 18101   "Crotone" 18102   "Vibo Valentia" 19081   "Trapani" 19082   "Palermo" 19083   "Messina" 19084   "Agrigento" 19085   "Caltanissetta" 19086   "Enna" 19087   "Catania" 19088   "Ragusa" 19089   "Siracusa" 20090   "Sassari" 20091   "Nuoro" 20092   "Cagliari" 20095   "Oristano" 20104   "Olbia-Tempio" 20105   "Ogliastra" 20106   "Medio Campidano" 20107   "Carbonia-Iglesias"  
label define  regscu_cl204 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 05   "Veneto" 06   "Friuli-Venezia Giulia" 07   "Liguria" 08   "Emilia-Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna" 21   "Bolzano" 22   "Trento"  
label define  ripscu5_cl205 11   "Nord-ovest" 12   "Nord-est" 23   "Centro" 34   "Sud" 35   "Isole"  
label define  prov_ateneo_cl206 01001   "Torino" 01002   "Vercelli" 01003   "Novara" 01004   "Cuneo" 01005   "Asti" 01006   "Alessandria" 01096   "Biella" 01103   "Verbano-Cusio-Ossola" 02007   "Aosta" 03012   "Varese" 03013   "Como" 03014   "Sondrio" 03015   "Milano" 03016   "Bergamo" 03017   "Brescia" 03018   "Pavia" 03019   "Cremona" 03020   "Mantova" 03097   "Lecco" 03098   "Lodi" 04021   "Bolzano" 04022   "Trento" 05023   "Verona" 05024   "Vicenza" 05025   "Belluno" 05026   "Treviso" 05027   "Venezia" 05028   "Padova" 05029   "Rovigo" 06030   "Udine" 06031   "Gorizia" 06032   "Trieste" 06093   "Pordenone" 07008   "Imperia" 07009   "Savona" 07010   "Genova" 07011   "La Spezia" 08033   "Piacenza" 08034   "Parma" 08035   "Reggio nell'Emilia" 08036   "Modena" 08037   "Bologna" 08038   "Ferrara" 08039   "Ravenna" 08040   "Forli-Cesena" 08099   "Rimini" 09045   "Massa-Carrara" 09046   "Lucca" 09047   "Pistoia" 09048   "Firenze" 09049   "Livorno" 09050   "Pisa" 09051   "Arezzo" 09052   "Siena" 09053   "Grosseto" 09100   "Prato" 10054   "Perugia" 10055   "Terni" 11041   "Pesaro e Urbino" 11042   "Ancona" 11043   "Macerata" 11044   "Ascoli Piceno" 12056   "Viterbo" 12057   "Rieti" 12058   "Roma" 12059   "Latina" 12060   "Frosinone" 13066   "L'Aquila" 13067   "Teramo" 13068   "Pescara" 13069   "Chieti" 14070   "Campobasso" 14094   "Isernia" 15061   "Caserta" 15062   "Benevento" 15063   "Napoli" 15064   "Avellino" 15065   "Salerno" 16071   "Foggia" 16072   "Bari" 16073   "Taranto" 16074   "Brindisi" 16075   "Lecce" 17076   "Potenza" 17077   "Matera" 18078   "Cosenza" 18079   "Catanzaro" 18080   "Reggio di Calabria" 18101   "Crotone" 18102   "Vibo Valentia" 19081   "Trapani" 19082   "Palermo" 19083   "Messina" 19084   "Agrigento" 19085   "Caltanissetta" 19086   "Enna" 19087   "Catania" 19088   "Ragusa" 19089   "Siracusa" 20090   "Sassari" 20091   "Nuoro" 20092   "Cagliari" 20095   "Oristano" 20104   "Olbia-Tempio" 20105   "Ogliastra" 20106   "Medio Campidano" 20107   "Carbonia-Iglesias"  000   "Non indicato"
 999   "Estero"
 
label define  rip_ateneo_cl207 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole" 9   "Estero"  
label define  regres_cl208  
label define  ripres_cl209  
label define  regdom_cl210  
label define  ripdom_cl211  
label define  condizione_cl212 1   "lavora, non cerca lavoro e non studia" 2   "lavora, cerca lavoro e non studia" 3   "lavora, non cerca lavoro e studia" 4   "lavora, cerca lavoro e studia" 5   "non lavora, cerca lavoro e studia" 6   "non lavora, cerca lavoro e non studia" 7   "non lavora, non cerca lavoro e studia" 8   "non lavora, non cerca lavoro e non studia"  
label values  sesso sesso_cl0
label values  q1_1 q1_1_cl1
label values  q1_2 q1_2_cl2
label values  q1_3 q1_3_cl3
label values  q1_4 q1_4_cl4
label values  q1_5 q1_5_cl5
label values  q1_6 q1_6_cl6
label values  q1_7 q1_7_cl7
label values  q1_8 q1_8_cl8
label values  q1_9 q1_9_cl9
label values  q1_10 q1_10_cl10
label values  q1_11 q1_11_cl11
label values  q1_13 q1_13_cl13
label values  q1_14 q1_14_cl14
label values  q1_15 q1_15_cl15
label values  q1_16 q1_16_cl16
label values  q1_17 q1_17_cl17
label values  q1_18a q1_18a_cl18
label values  q1_18b q1_18b_cl19
label values  q1_18c q1_18c_cl20
label values  q1_18d q1_18d_cl21
label values  q1_19 q1_19_cl22
label values  q2_1 q2_1_cl23
label values  q2_2 q2_2_cl24
label values  q2_3 q2_3_cl25
label values  q2_4 q2_4_cl26
label values  q2_5 q2_5_cl27
label values  q2_6 q2_6_cl28
label values  q2_7 q2_7_cl29
label values  q2_8a q2_8a_cl30
label values  q2_8b q2_8b_cl31
label values  q2_9 q2_9_cl32
label values  q2_10 q2_10_cl33
label values  q2_11 q2_11_cl34
label values  q2_12 q2_12_cl35
label values  q2_13 q2_13_cl36
label values  q2_14 q2_14_cl37
label values  q2_15 q2_15_cl38
label values  q2_16 q2_16_cl39
label values  q2_17_1 q2_17_1_cl40
label values  q2_17_2 q2_17_2_cl41
label values  q2_17_3 q2_17_3_cl42
label values  q2_18 q2_18_cl43
label values  q2_19a q2_19a_cl44
label values  q2_19b q2_19b_cl45
label values  q2_19c q2_19c_cl46
label values  q2_20 q2_20_cl47
label values  q3_1a q3_1a_cl48
label values  q3_1b q3_1b_cl49
label values  q3_1c q3_1c_cl50
label values  q3_1d q3_1d_cl51
label values  q3_2 q3_2_cl52
label values  q3_3 q3_3_cl53
label values  q3_4 q3_4_cl54
label values  q3_5 q3_5_cl55
label values  q3_6 q3_6_cl56
label values  q3_7 q3_7_cl57
label values  q3_8 q3_8_cl58
label values  q3_9 q3_9_cl59
label values  q3_10 q3_10_cl60
label values  q3_11 q3_11_cl61
label values  q3_12 q3_12_cl62
label values  q3_13 q3_13_cl63
label values  q3_14 q3_14_cl64
label values  q3_15 q3_15_cl65
label values  q3_16 q3_16_cl66
label values  q3_17 q3_17_cl67
label values  q3_18 q3_18_cl68
label values  q3_20 q3_20_cl69
label values  q3_21 q3_21_cl70
label values  q3_22 q3_22_cl71
label values  q3_23 q3_23_cl72
label values  q3_24 q3_24_cl73
label values  q3_25 q3_25_cl74
label values  q3_26 q3_26_cl75
label values  q3_27 q3_27_cl76
label values  q3_28a q3_28a_cl77
label values  q3_28b q3_28b_cl78
label values  q3_28c q3_28c_cl79
label values  q3_28d q3_28d_cl80
label values  q3_28e q3_28e_cl81
label values  q3_29a q3_29a_cl82
label values  q3_29b q3_29b_cl83
label values  q3_29c q3_29c_cl84
label values  q3_29d q3_29d_cl85
label values  q3_30 q3_30_cl86
label values  q3_31 q3_31_cl87
label values  q3_32 q3_32_cl88
label values  q3_33 q3_33_cl89
label values  q3_34 q3_34_cl90
label values  q3_35 q3_35_cl91
label values  q3_36 q3_36_cl92
label values  q3_37 q3_37_cl93
label values  q4_1_1 q4_1_1_cl94
label values  q4_1_2 q4_1_2_cl95
label values  q4_2 q4_2_cl96
label values  q4_3 q4_3_cl97
label values  q4_4 q4_4_cl98
label values  q4_5 q4_5_cl99
label values  q4_6 q4_6_cl100
label values  q4_7 q4_7_cl101
label values  q4_8 q4_8_cl102
label values  q4_9 q4_9_cl103
label values  q4_10a q4_10a_cl104
label values  q4_10b q4_10b_cl105
label values  q4_10c q4_10c_cl106
label values  q4_10d q4_10d_cl107
label values  q4_10e q4_10e_cl108
label values  q4_11a q4_11a_cl109
label values  q4_11b q4_11b_cl110
label values  q4_11c q4_11c_cl111
label values  q4_11d q4_11d_cl112
label values  q5_1a q5_1a_cl113
label values  q5_1b q5_1b_cl114
label values  q5_1c q5_1c_cl115
label values  q5_1d q5_1d_cl116
label values  q5_2 q5_2_cl117
label values  q5_3 q5_3_cl118
label values  q5_4 q5_4_cl119
label values  q5_5 q5_5_cl120
label values  q5_6 q5_6_cl121
label values  q5_7 q5_7_cl122
label values  q5_8 q5_8_cl123
label values  q5_9 q5_9_cl124
label values  q5_10 q5_10_cl125
label values  q5_11 q5_11_cl126
label values  q5_12 q5_12_cl127
label values  q5_13 q5_13_cl128
label values  q5_14 q5_14_cl129
label values  q5_15 q5_15_cl130
label values  q5_16 q5_16_cl131
label values  q5_17 q5_17_cl132
label values  q5_18 q5_18_cl133
label values  q5_19 q5_19_cl134
label values  q5_20 q5_20_cl135
label values  q5_21 q5_21_cl136
label values  q5_22 q5_22_cl137
label values  q5_23 q5_23_cl138
label values  q5_24 q5_24_cl139
label values  q5_25 q5_25_cl140
label values  q5_28 q5_28_cl142
label values  q5_29 q5_29_cl143
label values  q5_30a q5_30a_cl144
label values  q5_30b q5_30b_cl145
label values  q5_31 q5_31_cl146
label values  q5_32 q5_32_cl147
label values  q5_33 q5_33_cl148
label values  q5_34 q5_34_cl149
label values  q5_35a q5_35a_cl150
label values  q5_35b q5_35b_cl151
label values  q5_35c q5_35c_cl152
label values  q5_35d q5_35d_cl153
label values  q5_35e q5_35e_cl154
label values  q5_35f q5_35f_cl155
label values  q5_36 q5_36_cl156
label values  q5_37 q5_37_cl157
label values  q5_38 q5_38_cl158
label values  q5_39 q5_39_cl159
label values  q6_1 q6_1_cl160
label values  q6_2 q6_2_cl161
label values  q6_3 q6_3_cl162
label values  q6_4 q6_4_cl163
label values  q6_5 q6_5_cl164
label values  q6_6a q6_6a_cl165
label values  q6_6b q6_6b_cl166
label values  q6_7 q6_7_cl167
label values  q6_8 q6_8_cl168
label values  q6_9 q6_9_cl169
label values  q6_10 q6_10_cl170
label values  q6_11 q6_11_cl171
label values  q7_1 q7_1_cl172
label values  q7_2 q7_2_cl173
label values  q7_3 q7_3_cl174
label values  q7_4 q7_4_cl175
label values  q7_7 q7_7_cl177
label values  q8_1 q8_1_cl178
label values  q8_2_1 q8_2_1_cl179
label values  q8_2_2 q8_2_2_cl180
label values  q8_2_3 q8_2_3_cl181
label values  q8_3 q8_3_cl182
label values  q8_4 q8_4_cl183
label values  q8_5 q8_5_cl184
label values  q8_6 q8_6_cl185
label values  q8_7 q8_7_cl186
label values  q8_8 q8_8_cl187
label values  q8_9 q8_9_cl188
label values  q8_10 q8_10_cl189
label values  q8_11 q8_11_cl190
label values  q8_12 q8_12_cl191
label values  q8_13 q8_13_cl192
label values  q8_14 q8_14_cl193
label values  q8_15 q8_15_cl194
label values  q9_3 q9_3_cl195
label values  q9_4 q9_4_cl196
label values  q9_5 q9_5_cl197
label values  q9_7 q9_7_cl198
label values  q9_8 q9_8_cl199
label values  q9_9 q9_9_cl200
label values  tipsc tipsc_cl201
label values  gestione gestione_cl202
label values  provscu provscu_cl203
label values  regscu regscu_cl204
label values  ripscu5 ripscu5_cl205
label values  prov_ateneo prov_ateneo_cl206
label values  rip_ateneo rip_ateneo_cl207
label values  regres regres_cl208
label values  ripres ripres_cl209
label values  regdom regdom_cl210
label values  ripdom ripdom_cl211
label values  condizione condizione_cl212
*/
save  ISTAT_MFR_GEPPS_Microdati_2007_ESEMPIO_STRUTTURA_FILE.dta, replace
