#LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di ogni sorta.
setwd(choose.dir(default = "", caption = "WHERE ARE MICRODATA?"))
direttorio = getwd()
fileInput = paste (direttorio, "/ISTAT_MFR_GEPPS_Microdati_2007_ESEMPIO_STRUTTURA_FILE.txt", sep="")
Ril_GEPPS_2007<- read.delim2 (fileInput,  header=T, sep="^",  quote="",  na.strings = ".")
attr(Ril_GEPPS_2007, "label") <- c(
"Sesso",
"Altro diploma, oltre quello del 2004?",
"Tipo di scuola altro diploma",
"Conseguito altro diploma prima/dopo 2004",
"Motivo conseguimento altro diploma",
"Cambiato tipo di scuola durante studi superiori?",
"Tipo scuola (gruppo) di iscrizione dopo medie",
"Scuola di iscrizione dopo medie pubblica o privata",
"Frequentato scuole per recupero anni?",
"Sei stato respinto?",
"Numero di ripetenze",
"Esame diploma come privatista?",
"Voto diploma in centesimi",
"Giudizio licenza media inferiore",
"Studiato lingue straniere?",
"Soddisfazione conoscenze linguistiche acquisite",
"Studiato informatica?",
"Soddisfazione conoscenze informatiche acquisite",
"Soddisfazione su istruzione: rapporto insegnanti",
"Soddisfazione su istruzione: capacit professionali insegnanti",
"Soddisfazione su istruzione: contenuti studio",
"Soddisfazione su istruzione: strutture scolastiche",
"Svolto stage o tirocinio organizzato dalla scuola?",
"Iscrizione a corso di formazione post diploma",
"Perch non iscritto?",
"Iscritto a quanti corsi?",
"Concluso corso?",
"Frequenza corso",
"Ottenuta certificazione?",
"Motivo interruzione corso",
"Quando interrotto/concluso (anno)?",
"Quando interrotto/concluso (mese)?",
"Tipo di corso",
"Tipologia di corso pubblico",
"Argomento del corso",
"Durata del corso (ore - classi)",
"Durata del corso (mesi - classi)",
"Rilasciata certificazione?",
"Motivo iscrizione/frequenza corso",
"Modi di informazione sul corso",
"Altri impegni oltre al corso - 1^ indicazione",
"Altri impegni oltre al corso - 2^ indicazione",
"Altri impegni oltre al corso - 3^ indicazione",
"Cosa hai fatto nei 6 mesi post-corso?",
"Soddisfazione su corso: strutture e strumenti didattici",
"Soddisfazione su corso: organizzazione",
"Soddisfazione su corso: competenza docenti",
"Utili corsi per futuro professionale?",
"Attivit extra universitarie: AFAM",
"Attivit extra universitarie: mediatori linguistici",
"Attivit extra universitarie: scuola archiv., paleog. e diplom.",
"Attivit extra universitarie: altro",
"Mai iscritto all'universit?",
"Perch non iscritto?",
"Motivo iscrizione",
"Conseguito titolo universitario?",
"Tipo di titolo",
"Anno di conseguimento",
"Attualmente iscritto?",
"Motivo inizio nuovo corso",
"Tipo di corso",
"Crediti acquisiti",
"Esami superati",
"Ti iscriverai a corso 2 livello?",
"Studi post laurea: corsi del nuovo ordinamento",
"Studi post laurea: altri corsi",
"Ti sei informato sui corsi prima di iscriverti?",
"Modi di informazione sui corsi",
"Regione dell'ateneo",
"Quale ateneo",
"Motivo scelta ateneo",
"Gruppo di corso di laurea/diploma",
"Utilit preparazione scuola superiore",
"Anno di immatricolazione all'universit",
"Rivolto istituti privati per preparare esami?",
"Partecipazione programmi studio all'estero",
"Frequentato lezioni insegnamento fondamentale?",
"Soddisfazione su docente: competenza",
"Soddisfazione su docente: chiarezza espositiva",
"Soddisfazione su docente: presenza lezioni",
"Soddisfazione su docente: presenza ricevimento",
"Soddisfazione su docente: disponibilit",
"Soddisfazione su strutture: aule",
"Soddisfazione su strutture: laboratori informatici",
"Soddisfazione su strutture: laboratori linguistici",
"Soddisfazione su strutture: biblioteche",
"Frequentato lezioni nel 2007?",
"Frequenza lezioni",
"Cambiato corso unversitario?",
"Tipo di corso 1^ immatricolazione",
"Gruppo di corso 1^ immatricolazione",
"Motivo cambio corso",
"Stavi lavorando quando iscritto universit?",
"Perch non lavoravi?",
"Tipo di corso di laurea interrotto - 1^ indicazione",
"Tipo di corso di laurea interrotto - 2^ indicazione",
"Gruppo di corso interrotto",
"Motivo interruzione",
"Anno immatricolazione universit",
"Tempo intercorso prima dell'abbandono",
"Crediti acquisiti",
"Numero esami sostenuti",
"Frequentato lezioni insegnamento fondamentale?",
"Quante lezioni?",
"Soddisfazione su docente: competenza",
"Soddisfazione su docente: chiarezza espositiva",
"Soddisfazione su docente: presenza lezioni",
"Soddisfazione su docente: presenza ricevimento",
"Soddisfazione su docente: disponibilit",
"Soddisfazione su strutture: aule",
"Soddisfazione su strutture: laboratori informatici",
"Soddisfazione su strutture: laboratori linguistici",
"Soddisfazione su strutture: biblioteche",
"Attivit post diploma: tirocinio/stage",
"Attivit post diploma: praticantato",
"Attivit post diploma: borsa di studio/lavoro",
"Attivit post diploma: PIP",
"Attualmente lavori?",
"Perch non lavori?",
"Codifica Istat professione diplomato",
"Posizione professione",
"Posizione professione lavoratori autonomi",
"Retribuito con partita IVA?",
"Retribuito con ritenuta d'acconto?",
"Posizione professione lavoratori dipendenti",
"Datore di lavoro versa contributi?",
"Tipo di lavoro (occasionale/continuativo)",
"Perch lavoro occasionale?",
"Lavoro a tempo determinato/indeterminato",
"Contratto iniziale a tempo determinato/indeterminato",
"Perch a tempo determinato?",
"Possibilit trasformazione a tempo indeterminato",
"Tipo di contratto",
"Settore di attivit",
"Settore industriale",
"Settore servizi",
"Settore no profit/privato/pubblico per non autonomi",
"Settore no profit/privato per autonomi",
"Tempo pieno o part time?",
"Perch part-time?",
"Ore di lavoro settimanali",
"Guadagno mensile netto (specifico)",
"Hai dovuto trasferirti?",
"Lavoro cominciato prima o dopo diploma?",
"Quando  cominciato il lavoro (anno)",
"Quando  cominciato il lavoro (mese)",
"Diploma era requisito necessario per lavoro?",
"Diploma qualsiasi o specifico?",
"Votazione minima richiesta?",
"Reputi utile diploma per lavoro?",
"Soddisfazione lavoro: trattamento economico",
"Soddisfazione lavoro: possibilit carriera",
"Soddisfazione lavoro: mansioni svolte",
"Soddisfazione lavoro: stabilit posto",
"Soddisfazione lavoro: grado di autonomia",
"Soddisfazione lavoro: utilizzo conoscenze scuola superiore",
"Come hai trovato lavoro?",
"C' stata persona che ti ha aiutato a trovare lavoro?",
"In che modo ti ha aiutato?",
"Chi ti ha aiutato?",
"Opportunit di lavoro?",
"Hai accettato?",
"Motivo rifiuto",
"Il primo lavoro era occasionale/continuativo?",
"Il primo lavoro era a tempo determinato/indeterminato?",
"In che anno lo hai iniziato?",
"In che mese?",
"Tempo intercorso prima dell'interruzione",
"Perch concluso/interrotto?",
"Cerchi lavoro? (per chi non lavora)",
"Perch non cerchi lavoro?",
"Cerchi nuovo lavoro?",
"Quanti mesi fa hai preso ultima iniziativa di ricerca lavoro?",
"Preferisci tempo pieno o part-time?",
"Preferisci dipendente o autonomo?",
"Dove saresti disposto a lavorare?",
"Cifra minima mensile accettabile per lavoro (specifico)",
"Inizieresti il lavoro entro due settimane?",
"Influenza della famiglia nella scelta della scuola superiore",
"Aiuto della famiglia nello studio - 1^ indicazione",
"Aiuto della famiglia nello studio - 2^ indicazione",
"Aiuto della famiglia nello studio - 3^ indicazione",
"Titolo studio padre quando intervistato 14-enne",
"Titolo studio madre quando intervistato 14-enne",
"Condizione occupazionale padre quando intervistato 14-enne",
"Codifica Istat professione padre",
"Posizione professione padre",
"Posizione professione padre lav. autonomo",
"Posizione professione padre lav. dipendente",
"Settore di attivit lavoro padre",
"Condizione occupazionale madre quando intervistato 14-enne",
"Posizione professione madre",
"Posizione professione madre lav. autonoma",
"Posizione professione madre lav. dipendente",
"Settore di attivit lavoro madre",
"Provincia di residenza",
"Provincia residenza  la stessa del domicilio?",
"Provincia domicilio attuale",
"Perch cambiato provincia?",
"Anno di nascita",
"Stato civile",
"Codice tipo scuola 5 modalit",
"Gestione della scuola",
"Provincia della scuola",
"Regione della scuola",
"Ripartizione scuola 5 classi",
"Provincia dell'Ateneo",
"Ripartizione dell'Ateneo",
"Codice Regione/Provincia autonoma di residenza",
"Ripartizione di residenza",
"Codice Regione/Provincia autonoma di domicilio",
"Ripartizione di domicilio",
"Condizione diplomato al momento intervista",
"Coefficiente di espansione all'universo")

sesso_Fact <- factor(Ril_GEPPS_2007$sesso, 
levels=c("1", 
"2"), 
labels=c("Maschi", 
"Femmine")) 


q1_1_Fact <- factor(Ril_GEPPS_2007$q1_1, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q1_2_Fact <- factor(Ril_GEPPS_2007$q1_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("istituto professionale", 
"istituto tecnico", 
"liceo classico, scientifico o linguistico", 
"liceo socio-psico-pedagogico o istituto/scuola magistrale", 
"istituto d'arte o liceo artistico", 
"altro")) 


q1_3_Fact <- factor(Ril_GEPPS_2007$q1_3, 
levels=c("1", 
"2"), 
labels=c("prima del 2004", 
"dopo il 2004")) 


q1_4_Fact <- factor(Ril_GEPPS_2007$q1_4, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("ero insoddisfatto degli sbocchi professionali offerti dal precedente diploma", 
"avevo maturato nuovi interessi", 
"ero rimasto deluso dai contenuti delle materie studiate precedentemente", 
"altro")) 


q1_6_Fact <- factor(Ril_GEPPS_2007$q1_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("istituto professionale", 
"istituto tecnico", 
"liceo classico, scientifico o linguistico", 
"liceo socio-psico-pedagogico o istituto/scuola magistrale", 
"istituto d'arte o liceo artistico")) 


q1_7_Fact <- factor(Ril_GEPPS_2007$q1_7, 
levels=c("1", 
"2"), 
labels=c("pubblica", 
"privata")) 


q1_10_Fact <- factor(Ril_GEPPS_2007$q1_10, 
levels=c("1", 
"2"), 
labels=c("1", 
"2 o pi")) 


q1_11_Fact <- factor(Ril_GEPPS_2007$q1_11, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q1_13_Fact <- factor(Ril_GEPPS_2007$q1_13, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("sufficiente", 
"buono", 
"distinto", 
"ottimo")) 


q1_15_Fact <- factor(Ril_GEPPS_2007$q1_15, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente", 
"non l'ha studiata")) 


q1_18a_Fact <- factor(Ril_GEPPS_2007$q1_18a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente")) 


q1_19_Fact <- factor(Ril_GEPPS_2007$q1_19, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q2_2_Fact <- factor(Ril_GEPPS_2007$q2_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("perch impegnato negli studi universitari", 
"perch impegnato nel lavoro/ricerca di lavoro", 
"non mi interessano", 
"non ho trovato corsi aderenti alle mie esigenze", 
"non avevo i requisiti richiesti per l'iscrizione (ad es. condizione occupazionale, et, ...)", 
"non sono stato ammesso (dopo selezione)", 
"per scarsit di informazioni sui corsi e/o sulle modalit di iscrizione", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q2_3_Fact <- factor(Ril_GEPPS_2007$q2_3, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("uno", 
"due", 
"tre", 
"pi di tre")) 


q2_5_Fact <- factor(Ril_GEPPS_2007$q2_5, 
levels=c("1", 
"2", 
"3"), 
labels=c("ti sei iscritto ma ancora non l'hai iniziato", 
"lo stai attualmente svolgendo", 
"l'hai interrotto")) 


q2_6_Fact <- factor(Ril_GEPPS_2007$q2_6, 
levels=c("1", 
"2"), 
labels=c("No, non ho avuto nessuna certificazione", 
"S, ho avuto una certificazione")) 


q2_7_Fact <- factor(Ril_GEPPS_2007$q2_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("perch deluso dai contenuti e/o dall'organizzazione del corso", 
"perch impegnato negli studi universitari o in altro tipo di formazione", 
"perch avevi un lavoro o svolgevi attivit di inserimento lavorativo", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q2_8a_Fact <- factor(Ril_GEPPS_2007$q2_8a, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("2004", 
"2005", 
"2006", 
"2007", 
"2008")) 


q2_8b_Fact <- factor(Ril_GEPPS_2007$q2_8b, 
levels=c("1", 
"2"), 
labels=c("da gennaio a giugno", 
"da luglio a dicembre")) 


q2_9_Fact <- factor(Ril_GEPPS_2007$q2_9, 
levels=c("1", 
"2", 
"3"), 
labels=c("un corso di tipo privato totalmente a tue spese", 
"un corso che ha organizzato o a cui ti ha iscritto il tuo datore di lavoro", 
"un corso pubblico gestito, organizzato o anche solo finanziato da enti pubblici (comune, provincia, regione, universit, ecc.)")) 


q2_10_Fact <- factor(Ril_GEPPS_2007$q2_10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("un corso Ifts (di istruzione e formazione tecnica superiore post-diploma)", 
"un corso a cui si accede con un diploma di scuola superiore (corso che rilascia una qualifica di secondo livello)", 
"un corso per laureandi o laureati", 
"un corso a cui si accede con la licenza media (corso che rilascia una qualifica di primo livello)", 
"un corso per conseguire patenti di mestiere o abilitazione all'esercizio di attivit professionali", 
"altro")) 


q2_11_Fact <- factor(Ril_GEPPS_2007$q2_11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("normativa sulla sicurezza negli ambienti di lavoro(legge 626, legge 494, ecc.)", 
"informatica (multimedialit, telecomunicazioni, ecc.)", 
"lavori d'ufficio (ad es. addetti segreteria, contabilit, gestione del personale, ecc.)", 
"servizi sanitari e di assistenza sociale (ad es. operatore socio-assistenziale, socio-familiare, socio-educativo, ecc.)", 
"professioni per il turismo, gli alberghi, la ristorazione", 
"grafica/pubblicit, marketing, distribuzione commerciale, attivit promozionali", 
"lingue straniere", 
"altro")) 


q2_12_Fact <- factor(Ril_GEPPS_2007$q2_12, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("meno di 200 ore", 
"da 200 a meno di 600 ore", 
"da 600 a meno di 1200 ore", 
"da 1200 ore in poi")) 


q2_13_Fact <- factor(Ril_GEPPS_2007$q2_13, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("meno di 4 mesi", 
"da 4 a 5 mesi", 
"da 6 a 11 mesi", 
"da 12 mesi in poi")) 


q2_14_Fact <- factor(Ril_GEPPS_2007$q2_14, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q2_15_Fact <- factor(Ril_GEPPS_2007$q2_15, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("te lo ha proposto/ti ha obbligato il datore di lavoro", 
"per acquisire le competenze necessarie per trovare un lavoro", 
"per soddisfare un tuo particolare interesse", 
"per aggiornarti/migliorare nel lavoro svolto", 
"altro")) 


q2_16_Fact <- factor(Ril_GEPPS_2007$q2_16, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("su segnalazione di familiari, amici, conoscenti", 
"attraverso i centri per l'impiego o uffici informazioni di enti locali (regione/provincia/comune)", 
"tramite il datore di lavoro", 
"tramite ordini o collegi professionali", 
"su segnalazione della scuola o degli insegnanti", 
"tramite pubblicit su giornali, cartelloni pubblicitari, volantini", 
"attraverso internet", 
"attraverso televisione o radio", 
"altro")) 


q2_17_1_Fact <- factor(Ril_GEPPS_2007$q2_17_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("negli studi universitari", 
"in un altro corso di formazione professionale", 
"nel lavoro", 
"nella ricerca di un lavoro", 
"niente", 
"altro")) 


q2_18_Fact <- factor(Ril_GEPPS_2007$q2_18, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("ti sei dedicato agli studi universitari", 
"hai cercato lavoro senza trovarlo", 
"hai iniziato a lavorare", 
"hai cambiato lavoro", 
"hai continuato lo stesso lavoro", 
"hai iniziato un nuovo corso di formazione professionale", 
"niente", 
"altro")) 


q2_19a_Fact <- factor(Ril_GEPPS_2007$q2_19a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente")) 


q3_1a_Fact <- factor(Ril_GEPPS_2007$q3_1a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No", 
"S, lo sto seguendo", 
"S, l'ho concluso", 
"S, l'ho interrotto")) 


q3_2_Fact <- factor(Ril_GEPPS_2007$q3_2, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q3_3_Fact <- factor(Ril_GEPPS_2007$q3_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("non mi interessano gli studi universitari", 
"gli studi universitari sono troppo costosi", 
"non ho superato il test d'accesso", 
"per frequentare altri corsi di formazione finalizzati all'ingresso nel mondo del lavoro", 
"per cominciare subito a lavorare", 
"perch avevo gi un lavoro", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q3_4_Fact <- factor(Ril_GEPPS_2007$q3_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("per interesse per lo studio/per la specifica disciplina", 
"per avere migliori opportunit di lavoro", 
"per per avere la laurea/un titolo di studi superiori", 
"per suggerimenti/pressioni familiari", 
"attivit in attesa di lavoro", 
"altro")) 


q3_6_Fact <- factor(Ril_GEPPS_2007$q3_6, 
levels=c("1", 
"2", 
"3"), 
labels=c("laurea triennale", 
"diploma universitario del vecchio ordinamento (incluso il diploma delle scuole dirette a fini speciali)", 
"titolo universitario ottenuto presso una universit straniera (in Italia o all'estero)")) 


q3_7_Fact <- factor(Ril_GEPPS_2007$q3_7, 
levels=c("1", 
"2", 
"3"), 
labels=c("2006", 
"2007", 
"2008")) 


q3_9_Fact <- factor(Ril_GEPPS_2007$q3_9, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("volevo continuare il percorso universitario", 
"ero insoddisfatto degli sbocchi professionali offerti dal primo corso", 
"avevo maturato nuovi interessi", 
"altro")) 


q3_10_Fact <- factor(Ril_GEPPS_2007$q3_10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("un corso di laurea triennale", 
"un corso di laurea a ciclo unico, di durata 5-6 anni", 
"un corso di laurea del vecchio ordinamento", 
"un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)", 
"un corso presso una universit straniera (in Italia o all'estero)", 
"un corso di laurea specialistica di durata biennale", 
"un master di 1 livello (inclusi i corsi di perfezionamento)")) 


q3_11_Fact <- factor(Ril_GEPPS_2007$q3_11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"9"), 
labels=c("0", 
"1-59", 
"60-119", 
"120-179", 
"180 o pi", 
"Non indicato")) 


q3_12_Fact <- factor(Ril_GEPPS_2007$q3_12, 
levels=c("1", 
"2", 
"3", 
"4", 
"9"), 
labels=c("0", 
"1-14", 
"15-24", 
"25 o pi", 
"Non indicato")) 


q3_13_Fact <- factor(Ril_GEPPS_2007$q3_13, 
levels=c("1", 
"2"), 
labels=c("No, non intendo proseguire", 
"S")) 


q3_14_Fact <- factor(Ril_GEPPS_2007$q3_14, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("un corso di laurea specialistica di durata biennale", 
"un master di 1 livello (inclusi i corsi di perfezionamento)", 
"un corso presso una universit straniera (in Italia o all'estero)", 
"non so, non ho ancora deciso", 
"altro")) 


q3_15_Fact <- factor(Ril_GEPPS_2007$q3_15, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("un master di 2 livello (inclusi i corsi di perfezionamento)", 
"una scuola di specializzazione", 
"un dottorato di ricerca", 
"un corso presso una universit straniera (in Italia o all'estero)", 
"non so, non ho ancora deciso", 
"altro")) 


q3_17_Fact <- factor(Ril_GEPPS_2007$q3_17, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("opuscoli e guide specializzate", 
"attivit di orientamento organizzate dalla scuola o dagli insegnanti", 
"attivit di orientamento organizzate dall'universit", 
"internet", 
"familiari, amici", 
"quotidiani, periodici", 
"altro")) 


q3_18_Fact <- factor(Ril_GEPPS_2007$q3_18, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"99"), 
labels=c("Piemonte", 
"Valle dAosta", 
"Lombardia", 
"Trentino-Alto Adige", 
"Veneto", 
"Friuli-Venezia Giulia", 
"Liguria", 
"Emilia-Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna", 
"Estero")) 


q3_20_Fact <- factor(Ril_GEPPS_2007$q3_20, 
levels=c("00000001", 
"00000002", 
"00000003", 
"00000004", 
"00000005", 
"00000006", 
"00000007", 
"00000008", 
"00000009", 
"00000010", 
"00000011", 
"00000012", 
"00000013", 
"00000014", 
"00000015", 
"00000016", 
"00000017", 
"00000018", 
"00000019", 
"00000020", 
"00101001", 
"00102001", 
"00102002", 
"00201002", 
"00201003", 
"00201006", 
"00401004", 
"00701007", 
"01001010", 
"01201012", 
"01202012", 
"01202013", 
"01501015", 
"01502013", 
"01502015", 
"01502097", 
"01503015", 
"01504015", 
"01504017", 
"01504033", 
"01504058", 
"01505015", 
"01508015", 
"01509015", 
"01510015", 
"01601016", 
"01701017", 
"01801018", 
"01801019", 
"02101021", 
"02201022", 
"02301023", 
"02701027", 
"02702027", 
"02801028", 
"03001030", 
"03201032", 
"03401034", 
"03601035", 
"03601036", 
"03701037", 
"03701039", 
"03701040", 
"03701099", 
"03801038", 
"04101041", 
"04201042", 
"04301043", 
"04302043", 
"04302044", 
"04801048", 
"05001050", 
"05201051", 
"05201052", 
"05202052", 
"05401054", 
"05403054", 
"05601056", 
"05801058", 
"05802058", 
"05803058", 
"05805058", 
"05806058", 
"05807058", 
"05808058", 
"05809058", 
"05810058", 
"05811058", 
"05812058", 
"05813058", 
"05814058", 
"05815058", 
"06001060", 
"06201062", 
"06301063", 
"06302063", 
"06303063", 
"06304063", 
"06306061", 
"06501065", 
"06601066", 
"06701067", 
"06901068", 
"06901069", 
"07001070", 
"07001094", 
"07101071", 
"07201072", 
"07202072", 
"07202073", 
"07203072", 
"07501075", 
"07601076", 
"07801078", 
"07901079", 
"08001080", 
"08002080", 
"08201082", 
"08301083", 
"08601086", 
"08701087", 
"08701089", 
"09001090", 
"09201092", 
"99999901", 
"99999902", 
"99999903", 
"99999904", 
"99999905", 
"99999906", 
"99999907", 
"99999908", 
"99999909", 
"99999910", 
"99999911", 
"99999912", 
"99999913", 
"99999914", 
"99999915", 
"99999916", 
"99999917", 
"99999918", 
"99999919", 
"99999920"), 
labels=c("Altro Ateneo Piemonte", 
"Altro Ateneo Valle d'Aosta", 
"Altro Ateneo Lombardia", 
"Altro Ateneo Trentino-Alto Adige", 
"Altro Ateneo Veneto", 
"Altro Ateneo Friuli-Venezia Giulia", 
"Altro Ateneo Liguria", 
"Altro Ateneo Emilia-Romagna", 
"Altro Ateneo Toscana", 
"Altro Ateneo Umbria", 
"Altro Ateneo Marche", 
"Altro Ateneo Lazio", 
"Altro Ateneo Abruzzo", 
"Altro Ateneo Molise", 
"Altro Ateneo Campania", 
"Altro Ateneo Puglia", 
"Altro Ateneo Basilicata", 
"Altro Ateneo Calabria", 
"Altro Ateneo Sicilia", 
"Altro Ateneo Sadegna", 
"Torino - Universit degli Studi", 
"Torino - Politecnico", 
"Vercelli - Sede dist. Politecnico di Torino", 
"Vercelli - Universit del Piemonte Orientale A. Avogadro", 
"Novara - Sede dist. Universit del Piemonte Orientale A. Avogadro", 
"Alessandria - Sede dist. Universit del Piemonte Orientale A. Avogadro", 
"Bra (Cn) - Universit degli Studi di Scienze Gastronomiche", 
"Aosta - Universit della Valle DAosta", 
"Genova - Universit degli Studi", 
"Castellanza (Va) - Libero Istituto Universitario Cattaneo di Castellanza", 
"Varese - Universit degli Studi dellInsubria", 
"Como - Sede dist. Universit degli Studi dellInsubria", 
"Milano - Universit degli Studi", 
"Como - Sede dist. Politecnico di Milano", 
"Milano - Politecnico", 
"Lecco - Sede dist. Politecnico di Milano", 
"Milano - Universit Commerciale Luigi Bocconi", 
"Milano - Universit Cattolica del Sacro Cuore", 
"Brescia - Sede dist. Universit Cattolica del Sacro Cuore di Milano", 
"Piacenza - Sede dist. Universit Cattolica del Sacro Cuore di Milano", 
"Roma - Sede dist. Universit Cattolica del Sacro Cuore di Milano", 
"Milano - Libera Universit di Lingue e Comunicazione (IULM)", 
"Milano - Universit Vita - Salute San Raffaele", 
"Milano - Universit degli Studi  Bicocca", 
"Milano - UNITEL, Universit Telematica Internazionale", 
"Bergamo - Universit degli Studi", 
"Brescia - Universit degli Studi", 
"Pavia - Universit degli Studi", 
"Cremona - Sede dist. Universit degli Studi di Pavia", 
"Bolzano - Libera Universit degli Studi", 
"Trento - Universit degli Studi", 
"Verona - Universit degli Studi", 
"Venezia - Universit degli Studi Ca Foscari", 
"Venezia - Istituto Universitario di Architettura", 
"Padova - Universit degli Studi", 
"Udine - Universit degli Studi", 
"Trieste - Universit degli Studi", 
"Parma - Universit degli Studi", 
"Reggio Emilia - Sede dist. Universit degli Studi di Modena e di Reggio Emilia", 
"Modena - Universit degli Studi di Modena e di Reggio Emilia", 
"Bologna - Universit degli Studi", 
"Ravenna - Sede distaccata Universit degli Studi di Bologna", 
"Forl - Sede dist. Universit degli Studi di Bologna", 
"Rimini - Sede dist. Universit degli Studi di Bologna", 
"Ferrara - Universit degli Studi", 
"Urbino - Universit degli Studi", 
"Ancona - Universit degli Studi", 
"Macerata - Universit degli Studi", 
"Camerino (Mc) - Universit degli Studi", 
"Ascoli Piceno - Sede distaccata Universit degli Studi di Camerino", 
"Firenze - Universit degli Studi", 
"Pisa - Universit degli Studi", 
"Arezzo - Sede distaccata Universit di Siena", 
"Siena - Universit degli Studi", 
"Siena - Universit per Stranieri", 
"Perugia - Universit degli Studi", 
"Perugia - Universit per Stranieri", 
"Viterbo - Universit della Tuscia", 
"Roma - Universit degli Studi La Sapienza", 
"Roma - Universit degli Studi Tor Vergata", 
"Roma - Libera Universit Maria SS.Assunta (LUMSA)", 
"Roma - Libera Universit Internazionale Studi sociali Giudo Carli (LUISS)", 
"Roma - Istituto Universitario di Scienze Motorie", 
"Roma - Universit degli Studi Roma Tre", 
"Roma - Libera Universit Campus Bio-medico", 
"Roma - Libero Istituto Universitario S. Pio V", 
"Roma - Universit Telematica Guglielmo Marconi", 
"Roma - UNITELMA, Universit Telematica Tel.M.A.", 
"Roma - Universit Europea", 
"Roma - UNINETTUNO, Universit Telematica Internazionale", 
"Roma - Universitas Mercatorum, Universit Telematica delle Camere di Commercio Italiane", 
"Roma - UNISU, Universit Telematica delle Scienze Umane", 
"Cassino (Fr) - Universit degli Studi", 
"Benevento - Universit del Sannio", 
"Napoli - Universit degli Studi Federico II", 
"Napoli - Universit degli Studi Parthenope (gi Istituto Universitario Navale)", 
"Napoli - Istituto Universitario Orientale", 
"Napoli - Istituto Universitario Suor Orsola Benincasa", 
"Caserta - II Universit degli Studi di Napoli", 
"Salerno - Universit degli Studi", 
"LAquila - Universit degli Studi", 
"Teramo - Universit degli Studi", 
"Pescara- Sede dist. Universit degli Studi Gabriele DAnnunzio di Chieti", 
"Chieti - Universit degli Studi Gabriele DAnnunzio", 
"Campobasso - Universit degli Studi del Molise", 
"Isernia - Sede dist. Universit degli Studi del Molise di Campobasso", 
"Foggia - Universit degli Studi", 
"Bari - Universit degli Studi", 
"Bari - Politecnico", 
"Taranto - Sede dist. del Politecnico di Bari", 
"Casamassima (Ba) - Libera Universit Mediterranea Jean Monnet", 
"Lecce - Universit degli Studi", 
"Potenza - Universit degli Studi della Basilicata", 
"Cosenza - Universit della Calabria", 
"Catanzaro - Universit degli Studi Magna Grecia", 
"Reggio Calabria - Universit degli Studi", 
"Reggio Calabria - Universit per stranieri Dante Alighieri", 
"Palermo - Universit degli Studi", 
"Messina - Universit degli Studi", 
"Enna - Universit Kore", 
"Catania - Universit degli Studi", 
"Siracusa - Sede dist. dellUniversit degli Studi di Catania", 
"Sassari - Universit degli Studi", 
"Cagliari - Universit degli Studi", 
"Universit straniera del Piemonte", 
"Universit straniera della Valle DAosta", 
"Universit straniera della Lombardia", 
"Universit straniera del Trentino-Alto Adige", 
"Universit straniera del Veneto", 
"Universit straniera del Friuli-Venezia Giulia", 
"Universit straniera della Liguria", 
"Universit straniera dell'Emilia-Romagna", 
"Universit straniera della Toscana", 
"Universit straniera dell'Umbria", 
"Universit straniera delle Marche", 
"Universit straniera del Lazio", 
"Universit straniera dell'Abruzzo", 
"Universit straniera del Molise", 
"Universit straniera della Campania", 
"Universit straniera della Puglia", 
"Universit straniera della Basilicata", 
"Universit straniera della Calabria", 
"Universit straniera della Sicilia", 
"Universit straniera della Sardegna")) 


q3_21_Fact <- factor(Ril_GEPPS_2007$q3_21, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("per il suo prestigio", 
"troppo costoso studiare in un'altra citt", 
"per comodit:  nella mia citt/ il pi vicino da raggiungere", 
"per la qualit dei servizi e/o strutture offerti dall'ateneo", 
"il corso che avevo scelto era attivo solo in questo ateneo", 
"altro")) 


q3_22_Fact <- factor(Ril_GEPPS_2007$q3_22, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15"), 
labels=c("Gruppo scientifico", 
"Gruppo chimico-farmaceutico", 
"Gruppo geo-biologico", 
"Gruppo medico", 
"Gruppo ingegneria", 
"Gruppo architettura", 
"Gruppo agrario", 
"Gruppo economico-statistico", 
"Gruppo politico-sociale", 
"Gruppo giuridico", 
"Gruppo letterario", 
"Gruppo linguistico", 
"Gruppo insegnamento", 
"Gruppo psicologico", 
"Gruppo educazione fisica")) 


q3_23_Fact <- factor(Ril_GEPPS_2007$q3_23, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente")) 


q3_24_Fact <- factor(Ril_GEPPS_2007$q3_24, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("2004/05", 
"2005/06", 
"2006/07", 
"2007/08")) 


q3_25_Fact <- factor(Ril_GEPPS_2007$q3_25, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q3_28a_Fact <- factor(Ril_GEPPS_2007$q3_28a, 
levels=c("1", 
"2", 
"3", 
"4", 
"7"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente", 
"non sa")) 


q3_29a_Fact <- factor(Ril_GEPPS_2007$q3_29a, 
levels=c("1", 
"2", 
"3", 
"4", 
"7"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente", 
"non sa")) 


q3_30_Fact <- factor(Ril_GEPPS_2007$q3_30, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q3_31_Fact <- factor(Ril_GEPPS_2007$q3_31, 
levels=c("1", 
"2", 
"3"), 
labels=c("mai o quasi mai", 
"uno o due giorni a settimana", 
"tre o pi giorni a settimana")) 


q3_33_Fact <- factor(Ril_GEPPS_2007$q3_33, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("un corso di laurea triennale", 
"un corso di laurea a ciclo unico, di durata 5-6 anni", 
"un corso di laurea del vecchio ordinamento", 
"un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)", 
"un corso presso una universit straniera (in Italia o all'estero)")) 


q3_34_Fact <- factor(Ril_GEPPS_2007$q3_34, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Gruppo ingegneria", 
"Gruppo economico-statistico", 
"Gruppo politico-sociale", 
"Gruppo giuridico", 
"Altri gruppi")) 


q3_35_Fact <- factor(Ril_GEPPS_2007$q3_35, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6"), 
labels=c("il primo corso era troppo difficile", 
"non mi piacevano i contenuti del primo corso", 
"non ero soddisfatto degli sbocchi professionali offerti dal primo corso", 
"non riuscivo a conciliare gli studi precedenti con il lavoro", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q3_36_Fact <- factor(Ril_GEPPS_2007$q3_36, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q3_37_Fact <- factor(Ril_GEPPS_2007$q3_37, 
levels=c("1", 
"2", 
"3"), 
labels=c("preferivi impegnarti esclusivamente negli studi universitari", 
"avresti preferito lavorare ma non hai trovato lavoro", 
"eri disposto a studiare e lavorare insieme ma non hai trovato lavoro")) 


q4_1_1_Fact <- factor(Ril_GEPPS_2007$q4_1_1, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("un corso di laurea triennale", 
"un corso di laurea a ciclo unico, di durata 5-6 anni", 
"un corso di laurea del vecchio ordinamento", 
"un corso di diploma universitario del vecchio ordinamento (incluse le scuole dirette a fini speciali)", 
"un corso presso una universit straniera (in Italia o all'estero)")) 


q4_2_Fact <- factor(Ril_GEPPS_2007$q4_2, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Gruppo ingegneria", 
"Gruppo economico-statistico", 
"Gruppo politico-sociale", 
"Gruppo giuridico", 
"Altri gruppi")) 


q4_3_Fact <- factor(Ril_GEPPS_2007$q4_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("gli studi erano troppo difficili", 
"non ero soddisfatto degli sbocchi professionali del corso", 
"gli studi erano troppo costosi", 
"le strutture universitarie e l'organizzazione della didattica erano insoddisfacenti", 
"per frequentare altri corsi di formazione post-diploma", 
"perch ho trovato un lavoro che era il mio vero obiettivo", 
"non riuscivo a conciliare lo studio con il lavoro", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q4_4_Fact <- factor(Ril_GEPPS_2007$q4_4, 
levels=c("1", 
"2", 
"3"), 
labels=c("2004/05", 
"2005/06", 
"2006/07")) 


q4_5_Fact <- factor(Ril_GEPPS_2007$q4_5, 
levels=c("1", 
"2", 
"3"), 
labels=c("circa 1 anno", 
"circa 2 anni", 
"circa 3 anni")) 


q4_6_Fact <- factor(Ril_GEPPS_2007$q4_6, 
levels=c("1", 
"2", 
"3", 
"9"), 
labels=c("0", 
"1-59", 
"60 o pi", 
"Non indicato")) 


q4_7_Fact <- factor(Ril_GEPPS_2007$q4_7, 
levels=c("1", 
"2", 
"9"), 
labels=c("0", 
"1 o pi", 
"Non indicato")) 


q4_9_Fact <- factor(Ril_GEPPS_2007$q4_9, 
levels=c("1", 
"2"), 
labels=c("meno di dieci lezioni", 
"dieci o pi lezioni")) 


q4_10a_Fact <- factor(Ril_GEPPS_2007$q4_10a, 
levels=c("1", 
"2", 
"3", 
"4", 
"7"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente", 
"non sa")) 


q5_1a_Fact <- factor(Ril_GEPPS_2007$q5_1a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No, non l'ha mai svolta", 
"S, la sta svolgendo", 
"S, l'ha conclusa", 
"S, l'ha interrotta")) 


q5_2_Fact <- factor(Ril_GEPPS_2007$q5_2, 
levels=c("1", 
"2"), 
labels=c("No, non lavoro", 
"S, lavoro")) 


q5_3_Fact <- factor(Ril_GEPPS_2007$q5_3, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"10"), 
labels=c("sto studiando/sto per iniziare un'attivit formativa", 
"mi sto preparando per un concorso/sto aspettando gli esiti di un concorso", 
"sto svolgendo/sto per iniziare un'attivit d'inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita", 
"sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione di un lavoro a termine)", 
"sono alla ricerca di un lavoro ma non riesco a trovarlo/sto aspettando una risposta", 
"non trovo un lavoro che mi soddisfi/interessi", 
"non cerco un lavoro/non mi interessa lavorare", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q5_4_Fact <- factor(Ril_GEPPS_2007$q5_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Legislatori, dirigenti e imprenditori", 
"Professioni intellettuali, scientifiche e di elevata specializzazione", 
"Professioni tecniche", 
"Impiegati", 
"Professioni qualificate nelle attivit commerciali e nei servizi", 
"Artigiani, operai specializzati e agricoltori", 
"Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili", 
"Professioni non qualificate", 
"Forze Armate")) 


q5_5_Fact <- factor(Ril_GEPPS_2007$q5_5, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("lavoro autonomo", 
"lavoro a progetto (o di collaborazione coordinata e continuativa)", 
"lavoro di prestazione d'opera occasionale (o altro tipo di lavoro occasionale)", 
"un lavoro dipendente")) 


q5_6_Fact <- factor(Ril_GEPPS_2007$q5_6, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"8"), 
labels=c("imprenditore", 
"libero professionista", 
"lavoratore in proprio", 
"socio di cooperativa", 
"coadiuvante nell'azienda di un familiare", 
"lavoratore autonomo senza specifica qualificazione", 
"altro")) 


q5_7_Fact <- factor(Ril_GEPPS_2007$q5_7, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q5_9_Fact <- factor(Ril_GEPPS_2007$q5_9, 
levels=c("1", 
"2", 
"3", 
"4", 
"6"), 
labels=c("quadro o funzionario", 
"impiegato ad alta o media qualificazione", 
"impiegato esecutivo", 
"operaio o lavoratore senza specifica qualificazione", 
"altro")) 


q5_11_Fact <- factor(Ril_GEPPS_2007$q5_11, 
levels=c("1", 
"2"), 
labels=c("occasionale/stagionale", 
"continuativo")) 


q5_12_Fact <- factor(Ril_GEPPS_2007$q5_12, 
levels=c("1", 
"2"), 
labels=c("per scelta", 
"per mancanza di altre opportunit")) 


q5_13_Fact <- factor(Ril_GEPPS_2007$q5_13, 
levels=c("1", 
"2"), 
labels=c("a termine", 
"senza scadenza")) 


q5_14_Fact <- factor(Ril_GEPPS_2007$q5_14, 
levels=c("1", 
"2"), 
labels=c("ho iniziato con un contratto a termine", 
"fin dall'inizio avevo un contratto senza scadenza")) 


q5_15_Fact <- factor(Ril_GEPPS_2007$q5_15, 
levels=c("1", 
"2"), 
labels=c("per scelta", 
"per mancanza di altre opportunit")) 


q5_16_Fact <- factor(Ril_GEPPS_2007$q5_16, 
levels=c("1", 
"2", 
"7"), 
labels=c("buone", 
"scarse", 
"non sa")) 


q5_17_Fact <- factor(Ril_GEPPS_2007$q5_17, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10"), 
labels=c("con un contratto di formazione e lavoro o di inserimento", 
"con un contratto di apprendistato", 
"presso agenzia interinale/con un contratto di somministrazione", 
"con un contratto a progetto o di collaborazione coordinata e continuativa", 
"con un contratto di prestazione d'opera occasionale", 
"con un contratto a termine inquadrato in un contratto collettivo nazionale", 
"con un altro tipo di contratto a termine", 
"senza contratto", 
"con un contratto verbale", 
"con un contratto a tempo indeterminato")) 


q5_18_Fact <- factor(Ril_GEPPS_2007$q5_18, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)", 
"Industria (incluso costruzioni e installazioni di impianti)", 
"Servizi (ad es. commercio, trasporti, istruzione, sanit)")) 


q5_19_Fact <- factor(Ril_GEPPS_2007$q5_19, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("nelle costruzioni", 
"nell'industria meccanica", 
"nell'industria tessile e dell'abbigliamento", 
"nell'industria alimentare, delle bevande e del tabacco", 
"nell'industria metallurgica", 
"nell'industria chimica", 
"nella produzione e distribuzione di energia elettrica, acqua e gas", 
"nell'industria estrattiva", 
"in altre industrie manifatturiere")) 


q5_20_Fact <- factor(Ril_GEPPS_2007$q5_20, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("nel commercio, alberghi e pubblici esercizi", 
"nei trasporti, magazzinaggio, comunicazioni e logistica", 
"nel credito e assicurazioni (inclusa intermediazione finanziaria)", 
"nelle attivit immobiliari, noleggio, ricerca e servizi alle imprese (attivit degli studi legali e notarili, consulenze, studi di mercato, sondaggi d'opinione, ricerca, pubblicit)", 
"nell'informatica e attivit connesse (sviluppo di software, elaborazione dati, manutenzione e riparazione di elaboratori elettronici)", 
"nell'istruzione e formazione (ad eccezione degli istruttori di attivit ludiche/sportive)", 
"nella sanit e assistenza sociale (ospedali, studi medici, servizi sanitari)", 
"nella pubblica amministrazione e difesa (ministeri, regioni, enti locali, organi costituzionali)", 
"in altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei, attivit presso le famiglie)")) 


q5_21_Fact <- factor(Ril_GEPPS_2007$q5_21, 
levels=c("1", 
"2", 
"3"), 
labels=c("nel settore no profit", 
"nel settore privato", 
"nel settore pubblico (pubblica amministrazione, istruzione, ricerca, sanit)")) 


q5_22_Fact <- factor(Ril_GEPPS_2007$q5_22, 
levels=c("1", 
"2"), 
labels=c("nel settore no profit", 
"nel privato")) 


q5_23_Fact <- factor(Ril_GEPPS_2007$q5_23, 
levels=c("1", 
"2"), 
labels=c("tempo pieno", 
"part-time")) 


q5_24_Fact <- factor(Ril_GEPPS_2007$q5_24, 
levels=c("1", 
"2"), 
labels=c("per scelta", 
"per mancanza di altre opportunit")) 


q5_25_Fact <- factor(Ril_GEPPS_2007$q5_25, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("fino a 9 ore", 
"10-19 ore", 
"20-24 ore", 
"25-29 ore", 
"30-34 ore", 
"35-39 ore", 
"40-49 ore", 
"50 ore o pi")) 


q5_28_Fact <- factor(Ril_GEPPS_2007$q5_28, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q5_29_Fact <- factor(Ril_GEPPS_2007$q5_29, 
levels=c("1", 
"2"), 
labels=c("prima", 
"dopo")) 


q5_30a_Fact <- factor(Ril_GEPPS_2007$q5_30a, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("2004", 
"2005", 
"2006", 
"2007", 
"2008")) 


q5_30b_Fact <- factor(Ril_GEPPS_2007$q5_30b, 
levels=c("1", 
"2", 
"3", 
"4", 
"9"), 
labels=c("da gennaio a marzo", 
"da aprile a giugno", 
"da luglio a settembre", 
"da ottobre a dicembre", 
"non indicato")) 


q5_31_Fact <- factor(Ril_GEPPS_2007$q5_31, 
levels=c("1", 
"2", 
"3"), 
labels=c("No", 
"S", 
"Era necessario un titolo superiore (ad es. laurea triennale)")) 


q5_32_Fact <- factor(Ril_GEPPS_2007$q5_32, 
levels=c("1", 
"2"), 
labels=c("un diploma qualsiasi", 
"un diploma specifico")) 


q5_35a_Fact <- factor(Ril_GEPPS_2007$q5_35a, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente")) 


q5_36_Fact <- factor(Ril_GEPPS_2007$q5_36, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14"), 
labels=c("per conoscenza diretta del datore di lavoro", 
"contattando di propria iniziativa il datore di lavoro (inviando curriculum, presentandosi di persona, telefonando)", 
"su segnalazione a datori di lavoro da parte di familiari/amici/conoscenti", 
"su segnalazione a datori di lavoro da parte della scuola/di insegnanti", 
"su segnalazione di docenti del corso di formazione che frequenti/hai frequentato", 
"a seguito di uno stage o tirocinio presso un'azienda", 
"per chiamata diretta dell'azienda", 
"mettendo o rispondendo ad inserzioni sui giornali o su Internet", 
"per pubblico concorso", 
"iniziando un'attivit autonoma (da solo o con altri)", 
"collaborando ad un'attivit familiare", 
"attraverso l'iscrizione presso il Centro pubblico per l'impiego (ex-collocamento)", 
"attraverso agenzie private di collocamento o agenzie di lavoro interinale", 
"altro")) 


q5_38_Fact <- factor(Ril_GEPPS_2007$q5_38, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("ti ha messo in contatto con il tuo attuale datore di lavoro", 
"ti ha inserito nella propria attivit", 
"ti ha fornito informazioni che si sono rivelate molto utili", 
"ti ha aiutato nella preparazione alle prove di selezione", 
"ti ha procurato un finanziamento iniziale", 
"ti ha messo a disposizione strutture o apparecchiature", 
"altro")) 


q5_39_Fact <- factor(Ril_GEPPS_2007$q5_39, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("un genitore", 
"un fratello o una sorella", 
"un altro parente", 
"un'altra persona")) 


q6_1_Fact <- factor(Ril_GEPPS_2007$q6_1, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q6_3_Fact <- factor(Ril_GEPPS_2007$q6_3, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("avevo gi un lavoro/ero in attesa di un altro lavoro", 
"non mi piaceva quel tipo di lavoro", 
"non mi garantiva stabilit e/o sicurezza", 
"non ero soddisfatto del trattamento economico", 
"volevo continuare a studiare", 
"l'universit mi impegnava troppo", 
"la sede di lavoro era troppo distante", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q6_4_Fact <- factor(Ril_GEPPS_2007$q6_4, 
levels=c("1", 
"2"), 
labels=c("occasionale/stagionale", 
"continuativo")) 


q6_5_Fact <- factor(Ril_GEPPS_2007$q6_5, 
levels=c("1", 
"2"), 
labels=c("a termine", 
"senza scadenza")) 


q6_6a_Fact <- factor(Ril_GEPPS_2007$q6_6a, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("2004", 
"2005", 
"2006", 
"2007", 
"2008")) 


q6_6b_Fact <- factor(Ril_GEPPS_2007$q6_6b, 
levels=c("1", 
"2", 
"3", 
"4", 
"9"), 
labels=c("da gennaio a marzo", 
"da aprile a giugno", 
"da luglio a settembre", 
"da ottobre a dicembre", 
"non indicato")) 


q6_7_Fact <- factor(Ril_GEPPS_2007$q6_7, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("circa 1 mese", 
"da 2 a 3 mesi", 
"da 4 a 6 mesi", 
"da 7 a 12 mesi", 
"pi di 1 anno")) 


q6_8_Fact <- factor(Ril_GEPPS_2007$q6_8, 
levels=c("01", 
"02", 
"03", 
"04", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12"), 
labels=c("avevo trovato un altro lavoro", 
"era un lavoro a termine", 
"non mi piaceva quel tipo di lavoro", 
"non mi garantiva stabilit e/o sicurezza", 
"non ero soddisfatto del trattamento economico", 
"non ero soddisfatto delle possibilit di carriera", 
"non mi trovavo bene/avevo problemi con il datore di lavoro/superiori/colleghi", 
"per seguire corsi di studio/formazione", 
"la sede di lavoro era troppo distante", 
"per licenziamento/chiusura attivit", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q6_10_Fact <- factor(Ril_GEPPS_2007$q6_10, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7"), 
labels=c("sto studiando/sto per iniziare un'attivit formativa", 
"mi sto preparando per un concorso/sto aspettando gli esiti di un concorso", 
"sto svolgendo/sto per iniziare un'attivit di inserimento lavorativo (ad es. stage, borsa di studio) o di formazione retribuita", 
"sto per iniziare un lavoro o riprenderne uno interrotto da poco (ad es. periodo di interruzione in un lavoro a termine)", 
"non mi interessa lavorare", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q7_1_Fact <- factor(Ril_GEPPS_2007$q7_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("non ho ancora preso nessuna iniziativa", 
"negli ultimi trenta giorni", 
"da pi di un mese a sei mesi fa", 
"oltre sei mesi fa")) 


q7_2_Fact <- factor(Ril_GEPPS_2007$q7_2, 
levels=c("1", 
"2", 
"3"), 
labels=c("a tempo pieno", 
"part-time", 
"non ha preferenze")) 


q7_3_Fact <- factor(Ril_GEPPS_2007$q7_3, 
levels=c("1", 
"2", 
"3"), 
labels=c("dipendente", 
"autonomo", 
"non ha preferenze")) 


q7_4_Fact <- factor(Ril_GEPPS_2007$q7_4, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("soltanto nel comune di residenza (o domicilio abituale)", 
"in un altro comune raggiungibile giornalmente", 
"in tutta Italia", 
"ovunque, anche all'estero", 
"non ha preferenze")) 


q7_7_Fact <- factor(Ril_GEPPS_2007$q7_7, 
levels=c("1", 
"2"), 
labels=c("No", 
"S")) 


q8_1_Fact <- factor(Ril_GEPPS_2007$q8_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("molto", 
"abbastanza", 
"poco", 
"per niente")) 


q8_2_1_Fact <- factor(Ril_GEPPS_2007$q8_2_1, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("No, non mi aiutava", 
"S, mi aiutava nello studio", 
"S, con ripetizioni private", 
"S, altro")) 


q8_3_Fact <- factor(Ril_GEPPS_2007$q8_3, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("senza titolo/licenza elementare", 
"licenza media (o avviamento professionale)", 
"diploma di scuola secondaria superiore o qualifica professionale", 
"diploma universitario o ex scuole parauniversitarie/laurea o dottorato di ricerca")) 


q8_5_Fact <- factor(Ril_GEPPS_2007$q8_5, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("occupato", 
"in cerca di occupazione", 
"pensionato", 
"altra condizione")) 


q8_6_Fact <- factor(Ril_GEPPS_2007$q8_6, 
levels=c("0", 
"1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8", 
"9"), 
labels=c("Non indicato", 
"Legislatori, dirigenti e imprenditori", 
"Professioni intellettuali, scientifiche e di elevata specializzazione", 
"Professioni tecniche", 
"Impiegati", 
"Professioni qualificate nelle attivit commerciali e nei servizi", 
"Artigiani, operai specializzati e agricoltori", 
"Conduttori di impianti e operai semiqualificati addetti a macchinari fissi e mobili", 
"Professioni non qualificate", 
"Forze Armate")) 


q8_7_Fact <- factor(Ril_GEPPS_2007$q8_7, 
levels=c("1", 
"2"), 
labels=c("lavoratore dipendente", 
"lavoratore autonomo")) 


q8_8_Fact <- factor(Ril_GEPPS_2007$q8_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("imprenditore", 
"libero professionista", 
"lavoratore in proprio", 
"coadiuvante nell'azienda familiare, socio di una cooperativa", 
"lavoratore autonomo senza specifica qualificazione")) 


q8_9_Fact <- factor(Ril_GEPPS_2007$q8_9, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("dirigente", 
"quadro, funzionario", 
"impiegato ad alta/media qualificazione", 
"impiegato esecutivo, operaio o lavoratore senza specifica qualificazione")) 


q8_10_Fact <- factor(Ril_GEPPS_2007$q8_10, 
levels=c("1", 
"2", 
"3"), 
labels=c("Agricoltura, Caccia e Pesca (incluso allevamenti animali/ittici e gestione di aree forestali)", 
"Industria (incluso costruzioni e installazioni di impianti)", 
"Servizi (ad es. commercio, istruzione, sanit)")) 


q8_11_Fact <- factor(Ril_GEPPS_2007$q8_11, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("occupata", 
"in cerca di occupazione", 
"casalinga", 
"pensionata", 
"altra condizione")) 


q8_12_Fact <- factor(Ril_GEPPS_2007$q8_12, 
levels=c("1", 
"2"), 
labels=c("lavoratrice dipendente", 
"lavoratrice autonoma")) 


q9_3_Fact <- factor(Ril_GEPPS_2007$q9_3, 
levels=c("01001", 
"01002", 
"01003", 
"01004", 
"01005", 
"01006", 
"01096", 
"01103", 
"02007", 
"03012", 
"03013", 
"03014", 
"03015", 
"03016", 
"03017", 
"03018", 
"03019", 
"03020", 
"03097", 
"03098", 
"04021", 
"04022", 
"05023", 
"05024", 
"05025", 
"05026", 
"05027", 
"05028", 
"05029", 
"06030", 
"06031", 
"06032", 
"06093", 
"07008", 
"07009", 
"07010", 
"07011", 
"08033", 
"08034", 
"08035", 
"08036", 
"08037", 
"08038", 
"08039", 
"08040", 
"08099", 
"09045", 
"09046", 
"09047", 
"09048", 
"09049", 
"09050", 
"09051", 
"09052", 
"09053", 
"09100", 
"10054", 
"10055", 
"11041", 
"11042", 
"11043", 
"11044", 
"12056", 
"12057", 
"12058", 
"12059", 
"12060", 
"13066", 
"13067", 
"13068", 
"13069", 
"14070", 
"14094", 
"15061", 
"15062", 
"15063", 
"15064", 
"15065", 
"16071", 
"16072", 
"16073", 
"16074", 
"16075", 
"17076", 
"17077", 
"18078", 
"18079", 
"18080", 
"18101", 
"18102", 
"19081", 
"19082", 
"19083", 
"19084", 
"19085", 
"19086", 
"19087", 
"19088", 
"19089", 
"20090", 
"20091", 
"20092", 
"20095", 
"20104", 
"20105", 
"20106", 
"20107", 
"999"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Aosta", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Bolzano", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forli-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias", 
"Estero")) 


q9_5_Fact <- factor(Ril_GEPPS_2007$q9_5, 
levels=c("01001", 
"01002", 
"01003", 
"01004", 
"01005", 
"01006", 
"01096", 
"01103", 
"02007", 
"03012", 
"03013", 
"03014", 
"03015", 
"03016", 
"03017", 
"03018", 
"03019", 
"03020", 
"03097", 
"03098", 
"04021", 
"04022", 
"05023", 
"05024", 
"05025", 
"05026", 
"05027", 
"05028", 
"05029", 
"06030", 
"06031", 
"06032", 
"06093", 
"07008", 
"07009", 
"07010", 
"07011", 
"08033", 
"08034", 
"08035", 
"08036", 
"08037", 
"08038", 
"08039", 
"08040", 
"08099", 
"09045", 
"09046", 
"09047", 
"09048", 
"09049", 
"09050", 
"09051", 
"09052", 
"09053", 
"09100", 
"10054", 
"10055", 
"11041", 
"11042", 
"11043", 
"11044", 
"12056", 
"12057", 
"12058", 
"12059", 
"12060", 
"13066", 
"13067", 
"13068", 
"13069", 
"14070", 
"14094", 
"15061", 
"15062", 
"15063", 
"15064", 
"15065", 
"16071", 
"16072", 
"16073", 
"16074", 
"16075", 
"17076", 
"17077", 
"18078", 
"18079", 
"18080", 
"18101", 
"18102", 
"19081", 
"19082", 
"19083", 
"19084", 
"19085", 
"19086", 
"19087", 
"19088", 
"19089", 
"20090", 
"20091", 
"20092", 
"20095", 
"20104", 
"20105", 
"20106", 
"20107", 
"999"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Aosta", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Bolzano", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forli-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias", 
"Estero")) 


q9_7_Fact <- factor(Ril_GEPPS_2007$q9_7, 
levels=c("1", 
"2", 
"3", 
"4"), 
labels=c("per frequentare gli studi universitari", 
"per motivi di lavoro/ricerca di lavoro", 
"per motivi personali (salute, cura di figli/familiari, ferma volontaria/servizio civile, ...)", 
"altro")) 


q9_8_Fact <- factor(Ril_GEPPS_2007$q9_8, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("1982 o precedente", 
"1983", 
"1984", 
"1985", 
"1986 o successivo")) 


q9_9_Fact <- factor(Ril_GEPPS_2007$q9_9, 
levels=c("1", 
"2"), 
labels=c("celibe/nubile", 
"altro")) 


tipsc_Fact <- factor(Ril_GEPPS_2007$tipsc, 
levels=c("1", 
"2", 
"3", 
"4", 
"5"), 
labels=c("Istituti professionali", 
"Istituti tecnici", 
"Licei", 
"Istruzione magistrale", 
"Istruzione artistica")) 


gestione_Fact <- factor(Ril_GEPPS_2007$gestione, 
levels=c("1", 
"2"), 
labels=c("Pubblica", 
"Privata")) 


provscu_Fact <- factor(Ril_GEPPS_2007$provscu, 
levels=c("01001", 
"01002", 
"01003", 
"01004", 
"01005", 
"01006", 
"01096", 
"01103", 
"02007", 
"03012", 
"03013", 
"03014", 
"03015", 
"03016", 
"03017", 
"03018", 
"03019", 
"03020", 
"03097", 
"03098", 
"04021", 
"04022", 
"05023", 
"05024", 
"05025", 
"05026", 
"05027", 
"05028", 
"05029", 
"06030", 
"06031", 
"06032", 
"06093", 
"07008", 
"07009", 
"07010", 
"07011", 
"08033", 
"08034", 
"08035", 
"08036", 
"08037", 
"08038", 
"08039", 
"08040", 
"08099", 
"09045", 
"09046", 
"09047", 
"09048", 
"09049", 
"09050", 
"09051", 
"09052", 
"09053", 
"09100", 
"10054", 
"10055", 
"11041", 
"11042", 
"11043", 
"11044", 
"12056", 
"12057", 
"12058", 
"12059", 
"12060", 
"13066", 
"13067", 
"13068", 
"13069", 
"14070", 
"14094", 
"15061", 
"15062", 
"15063", 
"15064", 
"15065", 
"16071", 
"16072", 
"16073", 
"16074", 
"16075", 
"17076", 
"17077", 
"18078", 
"18079", 
"18080", 
"18101", 
"18102", 
"19081", 
"19082", 
"19083", 
"19084", 
"19085", 
"19086", 
"19087", 
"19088", 
"19089", 
"20090", 
"20091", 
"20092", 
"20095", 
"20104", 
"20105", 
"20106", 
"20107"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Aosta", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Bolzano", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forli-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias")) 


regscu_Fact <- factor(Ril_GEPPS_2007$regscu, 
levels=c("01", 
"02", 
"03", 
"05", 
"06", 
"07", 
"08", 
"09", 
"10", 
"11", 
"12", 
"13", 
"14", 
"15", 
"16", 
"17", 
"18", 
"19", 
"20", 
"21", 
"22"), 
labels=c("Piemonte", 
"Valle d'Aosta", 
"Lombardia", 
"Veneto", 
"Friuli-Venezia Giulia", 
"Liguria", 
"Emilia-Romagna", 
"Toscana", 
"Umbria", 
"Marche", 
"Lazio", 
"Abruzzo", 
"Molise", 
"Campania", 
"Puglia", 
"Basilicata", 
"Calabria", 
"Sicilia", 
"Sardegna", 
"Bolzano", 
"Trento")) 


ripscu5_Fact <- factor(Ril_GEPPS_2007$ripscu5, 
levels=c("11", 
"12", 
"23", 
"34", 
"35"), 
labels=c("Nord-ovest", 
"Nord-est", 
"Centro", 
"Sud", 
"Isole")) 


prov_ateneo_Fact <- factor(Ril_GEPPS_2007$prov_ateneo, 
levels=c("01001", 
"01002", 
"01003", 
"01004", 
"01005", 
"01006", 
"01096", 
"01103", 
"02007", 
"03012", 
"03013", 
"03014", 
"03015", 
"03016", 
"03017", 
"03018", 
"03019", 
"03020", 
"03097", 
"03098", 
"04021", 
"04022", 
"05023", 
"05024", 
"05025", 
"05026", 
"05027", 
"05028", 
"05029", 
"06030", 
"06031", 
"06032", 
"06093", 
"07008", 
"07009", 
"07010", 
"07011", 
"08033", 
"08034", 
"08035", 
"08036", 
"08037", 
"08038", 
"08039", 
"08040", 
"08099", 
"09045", 
"09046", 
"09047", 
"09048", 
"09049", 
"09050", 
"09051", 
"09052", 
"09053", 
"09100", 
"10054", 
"10055", 
"11041", 
"11042", 
"11043", 
"11044", 
"12056", 
"12057", 
"12058", 
"12059", 
"12060", 
"13066", 
"13067", 
"13068", 
"13069", 
"14070", 
"14094", 
"15061", 
"15062", 
"15063", 
"15064", 
"15065", 
"16071", 
"16072", 
"16073", 
"16074", 
"16075", 
"17076", 
"17077", 
"18078", 
"18079", 
"18080", 
"18101", 
"18102", 
"19081", 
"19082", 
"19083", 
"19084", 
"19085", 
"19086", 
"19087", 
"19088", 
"19089", 
"20090", 
"20091", 
"20092", 
"20095", 
"20104", 
"20105", 
"20106", 
"20107", 
"000", 
"999"), 
labels=c("Torino", 
"Vercelli", 
"Novara", 
"Cuneo", 
"Asti", 
"Alessandria", 
"Biella", 
"Verbano-Cusio-Ossola", 
"Aosta", 
"Varese", 
"Como", 
"Sondrio", 
"Milano", 
"Bergamo", 
"Brescia", 
"Pavia", 
"Cremona", 
"Mantova", 
"Lecco", 
"Lodi", 
"Bolzano", 
"Trento", 
"Verona", 
"Vicenza", 
"Belluno", 
"Treviso", 
"Venezia", 
"Padova", 
"Rovigo", 
"Udine", 
"Gorizia", 
"Trieste", 
"Pordenone", 
"Imperia", 
"Savona", 
"Genova", 
"La Spezia", 
"Piacenza", 
"Parma", 
"Reggio nell'Emilia", 
"Modena", 
"Bologna", 
"Ferrara", 
"Ravenna", 
"Forli-Cesena", 
"Rimini", 
"Massa-Carrara", 
"Lucca", 
"Pistoia", 
"Firenze", 
"Livorno", 
"Pisa", 
"Arezzo", 
"Siena", 
"Grosseto", 
"Prato", 
"Perugia", 
"Terni", 
"Pesaro e Urbino", 
"Ancona", 
"Macerata", 
"Ascoli Piceno", 
"Viterbo", 
"Rieti", 
"Roma", 
"Latina", 
"Frosinone", 
"L'Aquila", 
"Teramo", 
"Pescara", 
"Chieti", 
"Campobasso", 
"Isernia", 
"Caserta", 
"Benevento", 
"Napoli", 
"Avellino", 
"Salerno", 
"Foggia", 
"Bari", 
"Taranto", 
"Brindisi", 
"Lecce", 
"Potenza", 
"Matera", 
"Cosenza", 
"Catanzaro", 
"Reggio di Calabria", 
"Crotone", 
"Vibo Valentia", 
"Trapani", 
"Palermo", 
"Messina", 
"Agrigento", 
"Caltanissetta", 
"Enna", 
"Catania", 
"Ragusa", 
"Siracusa", 
"Sassari", 
"Nuoro", 
"Cagliari", 
"Oristano", 
"Olbia-Tempio", 
"Ogliastra", 
"Medio Campidano", 
"Carbonia-Iglesias", 
"Non indicato", 
"Estero")) 


rip_ateneo_Fact <- factor(Ril_GEPPS_2007$rip_ateneo, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"9"), 
labels=c("Nord-ovest", 
"Nord-est", 
"Centro", 
"Sud", 
"Isole", 
"Estero")) 


condizione_Fact <- factor(Ril_GEPPS_2007$condizione, 
levels=c("1", 
"2", 
"3", 
"4", 
"5", 
"6", 
"7", 
"8"), 
labels=c("lavora, non cerca lavoro e non studia", 
"lavora, cerca lavoro e non studia", 
"lavora, non cerca lavoro e studia", 
"lavora, cerca lavoro e studia", 
"non lavora, cerca lavoro e studia", 
"non lavora, cerca lavoro e non studia", 
"non lavora, non cerca lavoro e studia", 
"non lavora, non cerca lavoro e non studia")) 

save.image (file="Ril_GEPPS_2007.RData")
